﻿<?xml version="1.0" encoding="utf-8"?>
<Config>
    <NET>
        <NOISE_PROFILE>    <!--calibration-->
            <QUADRA_MODE>
                <!--          iso0  iso1  -->
                <ISO_SECTION>  400  3200 </ISO_SECTION>
                <iso0>
                    <K_A>0.00079887</K_A>
                    <K_B>0.00121429</K_B>
                    <B_A>0.00000091</B_A>
                    <B_B>0.00033913</B_B>
                    <B_C>-0.00599292</B_C>
                    <BL>16.0</BL>
                </iso0>
                <iso1>
                    <K_A>0.00079887</K_A>
                    <K_B>0.00121429</K_B>
                    <B_A>0.00000091</B_A>
                    <B_B>0.00033913</B_B>
                    <B_C>-0.00599292</B_C>
                    <BL>16.0</BL>
                </iso1>
                <USE_VST_NO_AWB_GAIN> 1 </USE_VST_NO_AWB_GAIN>
            </QUADRA_MODE>
            <QUADRA_MODE_FOV>
                <!--          iso0  iso1  -->
                <ISO_SECTION>  800  3200 </ISO_SECTION>
                <iso0>
                    <K_A>0.00063267</K_A>
                    <K_B>-0.00452097</K_B>
                    <B_A>0.00000082</B_A>
                    <B_B>0.00033172</B_B>
                    <B_C>0.00738432</B_C>
                    <BL>16.0</BL>
                </iso0>
                <iso1>
                    <K_A>0.00063267</K_A>
                    <K_B>-0.00452097</K_B>
                    <B_A>0.00000082</B_A>
                    <B_B>0.00033172</B_B>
                    <B_C>0.00738432</B_C>
                    <BL>16.0</BL>
                </iso1>
                <USE_VST_NO_AWB_GAIN> 1 </USE_VST_NO_AWB_GAIN>
            </QUADRA_MODE_FOV>
            <HIGHRES_MODE>
                <!--          iso0  iso1  -->
                <ISO_SECTION>  800  3200 </ISO_SECTION>
                <iso0>
                    <K_A>0.00119830</K_A>
                    <K_B>0.00182143</K_B>
                    <B_A>0.00000091</B_A>
                    <B_B>0.00033913</B_B>
                    <B_C>-0.00599292</B_C>
                    <BL>16.0</BL>
                </iso0>
                <iso1>
                    <K_A>0.00119830</K_A>
                    <K_B>0.00182143</K_B>
                    <B_A>0.00000091</B_A>
                    <B_B>0.00033913</B_B>
                    <B_C>-0.00599292</B_C>
                    <BL>16.0</BL>
                </iso1>
                <USE_VST_NO_AWB_GAIN> 1 </USE_VST_NO_AWB_GAIN>
            </HIGHRES_MODE>
            <TELE_MODE>
                <TELE0>
                    <!--          iso0  iso1   -->
                    <ISO_SECTION> 3200  10000</ISO_SECTION>
                    <iso0>
                        <K_A>0.000306166</K_A>
                        <K_B>0.012116205</K_B>
                        <B_A>0.000000705</B_A>
                        <B_B>0.000348045</B_B>
                        <B_C>-0.07627510</B_C>
                        <BL>16.0</BL>
                    </iso0>
                    <iso1>
                        <K_A>0.000306166</K_A>
                        <K_B>0.012116205</K_B>
                        <B_A>0.000000705</B_A>
                        <B_B>0.000348045</B_B>
                        <B_C>-0.07627510</B_C>
                        <BL>16.0</BL>
                    </iso1>
                    <USE_VST_NO_AWB_GAIN> 1 </USE_VST_NO_AWB_GAIN>
                </TELE0>
                <TELE1>
                    <!--          iso0  iso1   -->
                    <ISO_SECTION> 160  6400</ISO_SECTION>
                    <iso0>
                        <K_A>0.00089582</K_A>
                        <K_B>0.00443902</K_B>
                        <B_A>0.00000239</B_A>
                        <B_B>0.00034467</B_B>
                        <B_C>-0.00753777</B_C>
                        <BL>16.0</BL>
                    </iso0>
                    <iso1>
                        <K_A>0.00089582</K_A>
                        <K_B>0.00443902</K_B>
                        <B_A>0.00000239</B_A>
                        <B_B>0.00034467</B_B>
                        <B_C>-0.00753777</B_C>
                        <BL>16.0</BL>
                    </iso1>
                    <USE_VST_NO_AWB_GAIN> 0 </USE_VST_NO_AWB_GAIN>
                </TELE1>                
            </TELE_MODE>
            <MAIN_ELLIP_MODE>
                    <K_A>0.00028231</K_A>
                    <K_B>0.00109076</K_B>
                    <B_A>0.00000032</B_A>
                    <B_B>0.00005206</B_B>
                    <B_C>0.01891761</B_C>
                    <BL>16.0</BL>
                <USE_VST_NO_AWB_GAIN> 1 </USE_VST_NO_AWB_GAIN>
                <USE_AWB_CLIP_BEFORE_VST> 1 </USE_AWB_CLIP_BEFORE_VST>
            </MAIN_ELLIP_MODE>
            <MAIN_BAYER_MODE>
                <!--          iso0  iso1  -->
                <ISO_SECTION>  200  3200  6400 </ISO_SECTION>
                <iso0>
                    <K_A>0.00028231</K_A>
                    <K_B>0.00109076</K_B>
                    <B_A>0.00000023</B_A>
                    <B_B>0.00005206</B_B>
                    <B_C>0.01891761</B_C>
                    <BL>16.0</BL>
                </iso0>
                <iso1>
                    <K_A>0.00028231</K_A>
                    <K_B>0.00109076</K_B>
                    <B_A>0.00000032</B_A>
                    <B_B>0.00005206</B_B>
                    <B_C>0.01891761</B_C>
                    <BL>16.0</BL>
                </iso1>
                <iso2>
                    <K_A>0.00028231</K_A>
                    <K_B>0.00109076</K_B>
                    <B_A>0.00000032</B_A>
                    <B_B>0.00005206</B_B>
                    <B_C>0.01891761</B_C>
                    <BL>16.0</BL>
                </iso2>
                <USE_VST_NO_AWB_GAIN> 1 </USE_VST_NO_AWB_GAIN>
                <USE_AWB_CLIP_BEFORE_VST> 1 </USE_AWB_CLIP_BEFORE_VST>
            </MAIN_BAYER_MODE>
        </NOISE_PROFILE>
        <NOISE_ADD_BACK>
            <QUADRA_MODE>
                <USE_NOISE_ADD_BACK> 0 </USE_NOISE_ADD_BACK>
                <NOISE_GAIN> 1.5 </NOISE_GAIN>
                <!--                   expo0  expo1 expo2 expo3 iso0   iso0  iso1  iso2  iso3  iso4  iso5-->
                <LUMA_BLR_ISO_SECTION> 5      50    150   200  100    400    800   1600  3200  4800  6000</LUMA_BLR_ISO_SECTION>  <!--[0,6400]-->
                <EXPO_SECTION_NUM>4</EXPO_SECTION_NUM> <!--[0,12]-->
                <LUMA_BLR_HF>
                    <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                    <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                    <param0>24  64  0.24  0.08</param0>
                    <param1>24  64  0.24  0.08</param1>
                    <param2>24  64  0.24  0.08</param2>
                    <param3>24  64  0.24  0.08</param3>
                    <param4>24  64  0.24  0.08</param4>
                    <param5>24  64  0.32  0.12</param5>
                    <param6>24  64  0.40  0.16</param6>
                    <param7>24  64  0.48  0.24</param7>
                    <param8>24  64  0.56  0.32</param8>
                    <param9>24  64  0.64  0.48</param9>
                </LUMA_BLR_HF>
                <LUMA_BLR_LF>
                    <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                    <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                    <param0>24  64  0     0   </param0>
                    <param1>24  64  0     0   </param1>
                    <param2>24  64  0     0   </param2>
                    <param3>24  64  0     0   </param3>
                    <param4>24  64  0     0   </param4>
                    <param5>24  64  0     0   </param5>
                    <param6>24  64  0.12  0.04</param6>
                    <param7>24  64  0.24  0.08</param7>
                    <param8>24  64  0.32  0.16</param8>
                    <param9>24  64  0.48  0.24</param9>
                </LUMA_BLR_LF>
                <!--                expo0  expo1 expo2 expo3 iso0   iso0  iso1  iso2  iso3  iso4  iso5 -->
                <SIGMA_ISO_SECTION> 5      50    150   200   100    100   600   1000  2500  3000  5000</SIGMA_ISO_SECTION>     <!--[0,6400]-->
                <SIGMA_HF>
                    <!--[0,4]-->
                    <param0>0.4</param0>
                    <param1>0.4</param1>
                    <param2>0.4</param2>
                    <param3>0.4</param3>
                    <param4>0.4</param4>
                    <param5>0.4</param5>
                    <param6>0.4</param6>
                    <param7>0.5</param7>
                    <param8>0.5</param8>
                    <param9>0.6</param9>
                </SIGMA_HF>
                <SIGMA_LF>
                    <!--[0,4]-->
                    <param0>0.5</param0>
                    <param1>0.5</param1>
                    <param2>0.5</param2>
                    <param3>0.5</param3>
                    <param4>0.5</param4>
                    <param5>0.6</param5>
                    <param6>0.6</param6>
                    <param7>0.7</param7>
                    <param8>0.7</param8>
                    <param9>1.0</param9>
                </SIGMA_LF>
            </QUADRA_MODE>
            <MAIN_BAYER_MODE>
              <USE_NOISE_ADD_BACK> 1 </USE_NOISE_ADD_BACK>
              <NOISE_GAIN> 0.0059 </NOISE_GAIN>
              <!--                   expo0  expo1 expo2 expo3  iso0  iso1  iso2  iso3  iso4  iso5-->
              <LUMA_BLR_ISO_SECTION> 50     500   1500  5000   300   1000  1500  2500  3000  5000</LUMA_BLR_ISO_SECTION>
              <!--[0,6400]-->
              <EXPO_SECTION_NUM>4</EXPO_SECTION_NUM>
              <!--[0,12]-->
              <LUMA_BLR_HF>
                <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                <param0>17  25  0.03  0.01 </param0>
                <param1>17  25  0.03  0.01 </param1>
                <param2>17  25  0.03  0.01 </param2>
                <param3>17  25  0.03  0.01 </param3>
                <param4>17  25  0.06  0.01 </param4>
                <param5>18  25  0.06  0.1  </param5>
                <param6>18  25  0.1   0.12 </param6>
                <param7>25  40  0.12  0.12 </param7>
                <param8>17  40  0.15  0.15 </param8>
                <param9>25  60  0.15  0.15 </param9>
              </LUMA_BLR_HF>
              <LUMA_BLR_LF>
                <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                <param0>17  25  0.00  0.00 </param0>
                <param1>17  25  0.00  0.00 </param1>
                <param2>17  25  0.00  0.00 </param2>
                <param3>17  25  0.00  0.00 </param3>
                <param4>17  25  0.00  0.00 </param4>
                <param5>18  25  0.04  0.05 </param5>
                <param6>18  25  0.08  0.07 </param6>
                <param7>18  25  0.1  0.07  </param7>
                <param8>18  25  0.12  0.07 </param8>
                <param9>18  25  0.12  0.07 </param9>
              </LUMA_BLR_LF>
              <!--                expo0  expo1 expo2 expo3   iso0  iso1  iso2  iso3  iso4  iso5 -->
              <SIGMA_ISO_SECTION> 50    500   1500  5000   100   600   1000  2500  3000  5000</SIGMA_ISO_SECTION>
              <!--[0,6400]-->
              <SIGMA_HF>
                <!--[0,4]-->
                <param0>0.4</param0>
                <param1>0.4</param1>
                <param2>0.4</param2>
                <param3>0.4</param3>
                <param4>0.4</param4>
                <param5>0.4</param5>
                <param6>0.4</param6>
                <param7>0.5</param7>
                <param8>0.5</param8>
                <param9>0.6</param9>
              </SIGMA_HF>
              <SIGMA_LF>
                <!--[0,4]-->
                <param0>0.5</param0>
                <param1>0.5</param1>
                <param2>0.5</param2>
                <param3>0.5</param3>
                <param4>0.5</param4>
                <param5>0.6</param5>
                <param6>0.6</param6>
                <param7>0.7</param7>
                <param8>0.7</param8>
                <param9>1.0</param9>
              </SIGMA_LF>
              <USE_RANDOM_NOISE> 1 </USE_RANDOM_NOISE>
              <RANDOM_NOISE>
                <!--luma_threshold1  luma_threshold2 luma_threshold3  noise1  noise2  noise3-->
                <param0>120 200 250 0 0 0 </param0>
                <param1>120 200 250 0 0 0 </param1>
                <param2>120 200 250 0 0 0 </param2>
                <param3>120 200 250 0 0 0 </param3>
                <param4>120 200 250 0 0 0 </param4>
                <param5>120 200 250 0 0 0 </param5>
                <param6>120 200 250 0 0 0 </param6>
                <param7>120 200 250 0 0 0 </param7>
                <param8>120 200 250 0 0 0 </param8>
                <param9>120 200 250 0 0 0 </param9>
              </RANDOM_NOISE>
            </MAIN_BAYER_MODE>
            <MAIN_ELLIP_MODE>
                <USE_NOISE_ADD_BACK> 1 </USE_NOISE_ADD_BACK>
                <NOISE_GAIN> 0.022 </NOISE_GAIN>
                <!--                   expo0  expo1 expo2 expo3 iso0  iso1  iso2  iso3  iso4  iso5 -->
                <LUMA_BLR_ISO_SECTION> 5      50    150   200   300   1000  1500  2500  3000  5000</LUMA_BLR_ISO_SECTION> <!--[0,6400]-->
                <EXPO_SECTION_NUM>4</EXPO_SECTION_NUM> <!--[0,12]-->
                <LUMA_BLR_HF>
                    <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                    <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                    <param0>17  25  0.00  0.00 </param0>
                    <param1>17  25  0.00  0.00 </param1>
                    <param2>17  25  0.00  0.00 </param2>
                    <param3>17  25  0.00  0.00 </param3>
                    <param4>17  25  0.00  0.00 </param4>
                    <param5>25  230 0.03  0.00 </param5>
                    <param6>25  230 0.03  0.00 </param6>
                    <param7>25  230 0.04  0.00 </param7>
                    <param8>25  230 0.05  0.00 </param8>
                    <param9>25  230 0.06  0.00 </param9>
                </LUMA_BLR_HF>
                <LUMA_BLR_LF>
                    <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                    <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                    <param0>17  25  0.00  0.00 </param0>
                    <param1>17  25  0.00  0.00 </param1>
                    <param2>17  25  0.00  0.00 </param2>
                    <param3>17  25  0.00  0.00 </param3>
                    <param4>17  25  0.00  0.00 </param4>
                    <param5>18  230 0.02  0.00 </param5>
                    <param6>18  230 0.03  0.00 </param6>
                    <param7>18  230 0.04  0.00 </param7>
                    <param8>18  230 0.05  0.00 </param8>
                    <param9>18  230 0.06  0.00 </param9>
                </LUMA_BLR_LF>
                <!--               expo0 expo1 expo2 expo3  iso0  iso1  iso2  iso3  iso4  iso5-->
                <SIGMA_ISO_SECTION>5      50    150   200   100   600   1000  2500  3000  5000</SIGMA_ISO_SECTION>  <!--[0,6400]-->
                <SIGMA_HF>
                    <!--[0,4]-->
                    <param0>0.4</param0>
                    <param1>0.4</param1>
                    <param2>0.4</param2>
                    <param3>0.4</param3>
                    <param4>0.4</param4>
                    <param5>0.4</param5>
                    <param6>0.4</param6>
                    <param7>0.5</param7>
                    <param8>0.5</param8>
                    <param9>0.6</param9>
                </SIGMA_HF>
                <SIGMA_LF>
                    <!--[0,4]-->
                    <param0>0.5</param0>
                    <param1>0.5</param1>
                    <param2>0.5</param2>
                    <param3>0.5</param3>
                    <param4>0.5</param4>
                    <param5>0.6</param5>
                    <param6>0.6</param6>
                    <param7>0.7</param7>
                    <param8>0.7</param8>
                    <param9>1.0</param9>
                </SIGMA_LF>
            </MAIN_ELLIP_MODE>
            <TELE_BAYER_MODE>
               <USE_NOISE_ADD_BACK> 1 </USE_NOISE_ADD_BACK>
                <NOISE_GAIN> 0.0055 </NOISE_GAIN>
                <!--                   expo0  expo1 expo2 expo3 iso0  iso1  iso2  iso3  iso4  iso5-->
                <LUMA_BLR_ISO_SECTION> 5      50    150   200   100   1000  1500  2500  3000  5000</LUMA_BLR_ISO_SECTION>  <!--[0,6400]-->
                <EXPO_SECTION_NUM>4</EXPO_SECTION_NUM> <!--[0,12]-->
                <LUMA_BLR_HF>
                <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                <param0>17  25  0.02  0.01 </param0>
                <param1>17  25  0.02  0.01 </param1>
                <param2>17  25  0.02  0.01 </param2>
                <param3>17  25  0.02  0.01 </param3>
                <param4>17  25  0.02  0.01 </param4>
                <param5>18  25  0.06  0.03 </param5>
                <param6>18  25  0.06  0.03 </param6>
                <param7>25  40  0.1   0.05 </param7>
                <param8>17  40  0.15  0.1  </param8>
                <param9>25  60  0.25  0.15 </param9>
              </LUMA_BLR_HF>
              <LUMA_BLR_LF>
                <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                  <param0>17  25  0.04  0.03 </param0>
                  <param1>17  25  0.04  0.03 </param1>
                  <param2>17  25  0.04  0.03 </param2>
                  <param3>17  25  0.04  0.03 </param3>
                  <param4>17  25  0.04  0.03 </param4>
                  <param5>18  25  0.07  0.05 </param5>
                  <param6>18  25  0.1   0.08 </param6>
                  <param7>25  40  0.2   0.1  </param7>
                  <param8>17  25  0.2   0.1  </param8>
                  <param9>25  60  0.3   0.2  </param9>
              </LUMA_BLR_LF>
              <!--                expo0  expo1 expo2 expo3  iso0  iso1  iso2  iso3  iso4  iso5 -->
              <SIGMA_ISO_SECTION> 5      50    150   200    100   600   1000  2500  3000  5000</SIGMA_ISO_SECTION>
              <!--[0,6400]-->
              <SIGMA_HF>
                <!--[0,4]-->
                  <param0>0.4</param0>
                  <param1>0.4</param1>
                  <param2>0.4</param2>
                  <param3>0.4</param3>
                  <param4>0.4</param4>
                  <param5>0.4</param5>
                  <param6>0.4</param6>
                  <param7>0.5</param7>
                  <param8>0.5</param8>
                  <param9>0.6</param9>
              </SIGMA_HF>
              <SIGMA_LF>
                <!--[0,4]-->
                  <param0>0.5</param0>
                  <param1>0.5</param1>
                  <param2>0.5</param2>
                  <param3>0.5</param3>
                  <param4>0.5</param4>
                  <param5>0.6</param5>
                  <param6>0.6</param6>
                  <param7>0.7</param7>
                  <param8>0.7</param8>
                  <param9>1.0</param9>
              </SIGMA_LF>
            </TELE_BAYER_MODE>
        </NOISE_ADD_BACK>
        <NOISE_ADD_BACK_FACE>
            <QUADRA_MODE>
                <USE_NOISE_ADD_BACK> 0 </USE_NOISE_ADD_BACK>
                <NOISE_GAIN> 1.5 </NOISE_GAIN>
                <!--                   expo0  expo1 expo2 expo3 iso0  iso1  iso2  iso3  iso4  iso5-->
                <LUMA_BLR_ISO_SECTION> 5      50    150   200   400    800   1600  3200  4800  6000</LUMA_BLR_ISO_SECTION>    <!--[0,6400]-->
                <EXPO_SECTION_NUM>4</EXPO_SECTION_NUM>    <!--[0,12]-->
                <LUMA_BLR_HF>
                    <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                    <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                    <param0>24  64  0.24  0.08</param0>
                    <param1>24  64  0.24  0.08</param1>
                    <param2>24  64  0.24  0.08</param2>
                    <param3>24  64  0.24  0.08</param3>
                    <param4>24  64  0.24  0.08</param4>
                    <param5>24  64  0.32  0.12</param5>
                    <param6>24  64  0.40  0.16</param6>
                    <param7>24  64  0.48  0.24</param7>
                    <param8>24  64  0.56  0.32</param8>
                    <param9>24  64  0.64  0.48</param9>
                </LUMA_BLR_HF>
                <LUMA_BLR_LF>
                    <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                    <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                    <param0>24  64  0     0.5</param0>
                    <param1>24  64  0     0.5</param1>
                    <param2>24  64  0     0.5</param2>
                    <param3>24  64  0     0.5</param3>
                    <param4>24  64  0     0.5</param4>
                    <param5>24  64  0     0.5</param5>
                    <param6>24  64  0.12  0.5</param6>
                    <param7>24  64  0.24  0.5</param7>
                    <param8>24  64  0.32  0.5</param8>
                    <param9>24  64  0.48  0.5</param9>
                </LUMA_BLR_LF>
                <!--                expo0  expo1 expo2 expo3 iso0  iso1  iso2  iso3  iso4  iso5 -->
                <SIGMA_ISO_SECTION> 5      50    150   200   100   600   1000  2500  3000  5000</SIGMA_ISO_SECTION>     <!--[0,6400]-->
                <SIGMA_HF>
                    <!--[0,4]-->
                    <param0>0.4</param0>
                    <param1>0.4</param1>
                    <param2>0.4</param2>
                    <param3>0.4</param3>
                    <param4>0.4</param4>
                    <param5>0.4</param5>
                    <param6>0.4</param6>
                    <param7>0.5</param7>
                    <param8>0.5</param8>
                    <param9>0.6</param9>
                </SIGMA_HF>
                <SIGMA_LF>
                    <!--[0,4]-->
                    <param0>0.5</param0>
                    <param1>0.5</param1>
                    <param2>0.5</param2>
                    <param3>0.5</param3>
                    <param4>0.5</param4>
                    <param5>0.6</param5>
                    <param6>0.6</param6>
                    <param7>0.7</param7>
                    <param8>0.7</param8>
                    <param9>1.0</param9>
                </SIGMA_LF>
            </QUADRA_MODE>
            <MAIN_BAYER_MODE>
              <USE_NOISE_ADD_BACK> 1 </USE_NOISE_ADD_BACK>
              <NOISE_GAIN> 0.0059 </NOISE_GAIN>
              <!--                   expo0  expo1 expo2 expo3  iso0  iso1  iso2  iso3  iso4  iso5-->
              <LUMA_BLR_ISO_SECTION> 50     500   1500  5000   300   1000  1500  2500  3000  5000</LUMA_BLR_ISO_SECTION>
              <!--[0,6400]-->
              <EXPO_SECTION_NUM>4</EXPO_SECTION_NUM>
              <!--[0,12]-->
              <LUMA_BLR_HF>
                <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                <param0>17  25  0.04  0.02</param0>
                <param1>17  25  0.04  0.02</param1>
                <param2>17  25  0.04  0.02</param2>
                <param3>17  25  0.04  0.02</param3>
                <param4>17  25  0.04  0.02</param4>
                <param5>18  25  0.10   0.1</param5>
                <param6>18  25  0.10  0.14</param6>
                <param7>25  40  0.10  0.14</param7>
                <param8>17  40  0.15  0.20</param8>
                <param9>25  60  0.18  0.20</param9>
              </LUMA_BLR_HF>
              <LUMA_BLR_LF>
                <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                <param0>100  120  0.3  0.5 </param0>
                <param1>100  120  0.3  0.5 </param1>
                <param2>100  120  0.3  0.5 </param2>
                <param3>100  120  0.3  0.5 </param3>
                <param4>100  120  0.3  0.5 </param4>
                <param5>18  25  0.10  0.30 </param5>
                <param6>18  25  0.14  0.20 </param6>
                <param7>18  25  0.14  0.20 </param7>
                <param8>18  25  0.14  0.20 </param8>
                <param9>18  25  0.16  0.20 </param9>
              </LUMA_BLR_LF>
              <!--                expo0  expo1 expo2 expo3 iso0  iso1  iso2  iso3  iso4  iso5 -->
              <SIGMA_ISO_SECTION> 50    500   1500  5000   100   600   1000  2500  3000  5000</SIGMA_ISO_SECTION>
              <!--[0,6400]-->
              <SIGMA_HF>
                <!--[0,4]-->
                <param0>0.4</param0>
                <param1>0.4</param1>
                <param2>0.4</param2>
                <param3>0.4</param3>
                <param4>0.4</param4>
                <param5>0.4</param5>
                <param6>0.4</param6>
                <param7>0.5</param7>
                <param8>0.5</param8>
                <param9>0.6</param9>
              </SIGMA_HF>
              <SIGMA_LF>
                <!--[0,4]-->
                <param0>0.5</param0>
                <param1>0.5</param1>
                <param2>0.5</param2>
                <param3>0.5</param3>
                <param4>0.5</param4>
                <param5>0.6</param5>
                <param6>0.6</param6>
                <param7>0.7</param7>
                <param8>0.7</param8>
                <param9>1.0</param9>
              </SIGMA_LF>
              <USE_RANDOM_NOISE> 1 </USE_RANDOM_NOISE>
              <RANDOM_NOISE>
                <!--luma_threshold1  luma_threshold2 luma_threshold3  noise1  noise2  noise3-->
                <param0>150  200  250  0  0  0</param0>
                <param1>150  200  250  0  0  0</param1>
                <param2>150  200  250  0  0  0</param2>
                <param3>150  200  250  0  0  0</param3>
                <param4>150  200  250  0  0  0</param4>
                <param5>170  200  250  0  0  0</param5>
                <param6>180  200  250  0  0  0</param6>
                <param7>180  200  250  0  0  0</param7>
                <param8>180  200  250  0  0  0</param8>
                <param9>180  200  250  0  0  0</param9>
              </RANDOM_NOISE>
            </MAIN_BAYER_MODE>
            <MAIN_ELLIP_MODE>
                <USE_NOISE_ADD_BACK> 1 </USE_NOISE_ADD_BACK>
                <NOISE_GAIN> 0.022 </NOISE_GAIN>
                <!--                   expo0  expo1 expo2 expo3 iso0  iso1  iso2  iso3  iso4  iso5 -->
                <LUMA_BLR_ISO_SECTION> 5      50    150   200   300   1000  1500  2500  3000  5000</LUMA_BLR_ISO_SECTION> <!--[0,6400]-->
                <EXPO_SECTION_NUM>4</EXPO_SECTION_NUM> <!--[0,12]-->
                <LUMA_BLR_HF>
                    <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                    <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                    <param0>17  25  0.00  0.00 </param0>
                    <param1>17  25  0.00  0.00 </param1>
                    <param2>17  25  0.00  0.00 </param2>
                    <param3>17  25  0.00  0.00 </param3>
                    <param4>17  25  0.00  0.00 </param4>
                    <param5>25  230 0.02  0.06 </param5>
                    <param6>25  230 0.03  0.06 </param6>
                    <param7>25  230 0.04  0.06 </param7>
                    <param8>25  230 0.05  0.06 </param8>
                    <param9>25  230 0.06  0.06 </param9>
                </LUMA_BLR_HF>
                <LUMA_BLR_LF>
                    <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                    <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                    <param0>17  25  0.00  0.00 </param0>
                    <param1>17  25  0.00  0.00 </param1>
                    <param2>17  25  0.00  0.00 </param2>
                    <param3>17  25  0.00  0.00 </param3>
                    <param4>17  25  0.00  0.00 </param4>
                    <param5>18  230 0.02  0.02 </param5>
                    <param6>18  230 0.03  0.03 </param6>
                    <param7>18  230 0.04  0.04 </param7>
                    <param8>18  230 0.05  0.05 </param8>
                    <param9>18  230 0.06  0.06 </param9>
                </LUMA_BLR_LF>
                <!--               expo0 expo1 expo2 expo3  iso0  iso1  iso2  iso3  iso4  iso5-->
                <SIGMA_ISO_SECTION>5      50    150   200   100   600   1000  2500  3000  5000</SIGMA_ISO_SECTION>  <!--[0,6400]-->
                <SIGMA_HF>
                    <!--[0,4]-->
                    <param0>0.4</param0>
                    <param1>0.4</param1>
                    <param2>0.4</param2>
                    <param3>0.4</param3>
                    <param4>0.4</param4>
                    <param5>0.4</param5>
                    <param6>0.4</param6>
                    <param7>0.5</param7>
                    <param8>0.5</param8>
                    <param9>0.6</param9>
                </SIGMA_HF>
                <SIGMA_LF>
                    <!--[0,4]-->
                    <param0>0.5</param0>
                    <param1>0.5</param1>
                    <param2>0.5</param2>
                    <param3>0.5</param3>
                    <param4>0.5</param4>
                    <param5>0.6</param5>
                    <param6>0.6</param6>
                    <param7>0.7</param7>
                    <param8>0.7</param8>
                    <param9>1.0</param9>
                </SIGMA_LF>
            </MAIN_ELLIP_MODE>
            <TELE_BAYER_MODE>
               <USE_NOISE_ADD_BACK> 1 </USE_NOISE_ADD_BACK>
                <NOISE_GAIN> 0.0055 </NOISE_GAIN>
                <!--                   expo0  expo1 expo2 expo3 iso0  iso1  iso2  iso3  iso4  iso5-->
                <LUMA_BLR_ISO_SECTION> 5      50    150   200   100   1000  1500  2500  3000  5000</LUMA_BLR_ISO_SECTION>   <!--[0,6400]-->
                <EXPO_SECTION_NUM>4</EXPO_SECTION_NUM>    <!--[0,12]-->
                <LUMA_BLR_HF>
                <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                    <param0>17  25  0.02  0.01</param0>
                    <param1>17  25  0.02  0.01</param1>
                    <param2>17  25  0.02  0.01</param2>
                    <param3>17  25  0.02  0.01</param3>
                    <param4>17  25  0.02  0.01</param4>
                    <param5>18  25  0.06  0.03</param5>
                    <param6>18  25  0.06  0.03</param6>
                    <param7>25  40  0.1   0.05</param7>
                    <param8>17  40  0.15  0.1 </param8>
                    <param9>25  60  0.25  0.15 </param9>
              </LUMA_BLR_HF>
              <LUMA_BLR_LF>
                <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                  <param0>17  25  0.04  0.03</param0>
                  <param1>17  25  0.04  0.03</param1>
                  <param2>17  25  0.04  0.03</param2>
                  <param3>17  25  0.04  0.03</param3>
                  <param4>17  25  0.04  0.03</param4>
                  <param5>18  25  0.07  0.05</param5>
                  <param6>18  25  0.1   0.08</param6>
                  <param7>25  40  0.2   0.1 </param7>
                  <param8>17  25  0.2   0.1 </param8>
                  <param9>25  60  0.3   0.2 </param9>
              </LUMA_BLR_LF>
              <!--                expo0  expo1 expo2 expo3 iso0  iso1  iso2  iso3  iso4  iso5 -->
              <SIGMA_ISO_SECTION> 5      50    150   200   100   600   1000  2500  3000  5000</SIGMA_ISO_SECTION>
              <!--[0,6400]-->
              <SIGMA_HF>
                <!--[0,4]-->
                  <param0>0.4</param0>
                  <param1>0.4</param1>
                  <param2>0.4</param2>
                  <param3>0.4</param3>
                  <param4>0.4</param4>
                  <param5>0.4</param5>
                  <param6>0.4</param6>
                  <param7>0.5</param7>
                  <param8>0.5</param8>
                  <param9>0.6</param9>
              </SIGMA_HF>
              <SIGMA_LF>
                <!--[0,4]-->
                  <param0>0.5</param0>
                  <param1>0.5</param1>
                  <param2>0.5</param2>
                  <param3>0.5</param3>
                  <param4>0.5</param4>
                  <param5>0.6</param5>
                  <param6>0.6</param6>
                  <param7>0.7</param7>
                  <param8>0.7</param8>
                  <param9>1.0</param9>
              </SIGMA_LF>
            </TELE_BAYER_MODE>
        </NOISE_ADD_BACK_FACE>
        <FACE_STRATEGY>
            <QUADRA_MODE>
                <USE_FACE_REGISTRATION>0</USE_FACE_REGISTRATION>
                <FACE_AREA_THRESH>62500</FACE_AREA_THRESH>
                <USE_FACE_WARP>1</USE_FACE_WARP>
                <FACE_VST>
                    <USE_FACE_VST> 0 </USE_FACE_VST>
                    <!--         iso0   iso1   iso2   iso3   iso4   iso5    iso6  iso7  -->
                    <VST_ISO_SECTION> 50    100    200    400    700    1500    2500  4000</VST_ISO_SECTION>
                    <!--vstDegree   blurKenerlLength skinBinaryThresh sigma-->
                    <!--[0,2]        [3-7]             [0-255]       [0-128]-->
                    <iso0>0.7         5                 128            1.5   </iso0>
                    <iso1>0.7         5                 128            1.5   </iso1>
                    <iso2>0.75        5                 128            1.5   </iso2>
                    <iso3>0.75        5                 128            1.5   </iso3>
                    <iso4>0.8         5                 128            1.5   </iso4>
                    <iso5>0.85        5                 128            1.5   </iso5>
                    <iso6>0.9         5                 128            1.5   </iso6>
                    <iso7>0.95        3                 128            1.5   </iso7>
                </FACE_VST>
            </QUADRA_MODE>
            <MAIN_BAYER_MODE>
                <USE_FACE_REGISTRATION>0</USE_FACE_REGISTRATION>
                <FACE_AREA_THRESH>100000</FACE_AREA_THRESH>
                <USE_FACE_WARP>1</USE_FACE_WARP>
                <FACE_VST>
                    <USE_FACE_VST> 0 </USE_FACE_VST>
                    <!--         iso0   iso1   iso2   iso3   iso4   iso5    iso6  iso7  -->
                    <VST_ISO_SECTION> 50    100    200    400    700    1500    2500  4000</VST_ISO_SECTION>
                    <!--vstDegree   blurKenerlLength skinBinaryThresh sigma-->
                    <!--[0,2]        [3-7]             [0-255]       [0-128]-->
                    <iso0>1.0        5                 128            1.5   </iso0>
                    <iso1>1.0        5                 128            1.5   </iso1>
                    <iso2>1.0        5                 128            1.5   </iso2>
                    <iso3>0.97       5                 128            1.5   </iso3>
                    <iso4>0.97       5                 128            1.5   </iso4>
                    <iso5>0.97       5                 128            1.5   </iso5>
                    <iso6>0.97       5                 128            1.5   </iso6>
                    <iso7>0.97       3                 128            1.5   </iso7>
                </FACE_VST>
                <FACE_SKIN_BEAUTY>
                  <USE_FACE_SKIN_BEAUTY> 0 </USE_FACE_SKIN_BEAUTY>
                  <!--         iso0   iso1    iso2    iso3    iso4   -->
                  <SKIN_BEAUTY_ISO_SECTION> 50    200    600    1200    4000</SKIN_BEAUTY_ISO_SECTION>
                  <!--        iso0   iso1  iso2  iso3  iso4   -->
                  <MERGE_GAIN>0.25   0.18   0.12   0.0   0.0 </MERGE_GAIN>
                  <GAUSS_SIGMA>2.5   2.0   1.4   0.1   0.1 </GAUSS_SIGMA>
                  <!--        LENGTH0  LENGTH1-->
                  <BOX_MAX_LENGTH_SECTION>300  500 </BOX_MAX_LENGTH_SECTION>
                  <SKIN_BINARY_THRESH> 100 </SKIN_BINARY_THRESH>
                </FACE_SKIN_BEAUTY>
            </MAIN_BAYER_MODE>
            <MAIN_ELLIP_MODE>
                <USE_FACE_REGISTRATION>0</USE_FACE_REGISTRATION>
                <FACE_AREA_THRESH>250000</FACE_AREA_THRESH>
                <USE_FACE_WARP>1</USE_FACE_WARP>
                <FACE_VST>
                    <USE_FACE_VST> 0 </USE_FACE_VST>
                    <!--         iso0   iso1   iso2   iso3   iso4   iso5    iso6  iso7  -->
                    <VST_ISO_SECTION> 50    100    200    400    700    1500    2500  4000</VST_ISO_SECTION>
                    <!--vstDegree   blurKenerlLength skinBinaryThresh sigma-->
                    <!--[0,2]        [3-7]             [0-255]       [0-128]-->
                    <iso0>1.05        5                 128            1.5   </iso0>
                    <iso1>1.05        5                 128            1.5   </iso1>
                    <iso2>1.05        5                 128            1.5   </iso2>
                    <iso3>1.05        5                 128            1.5   </iso3>
                    <iso4>1.05        5                 128            1.5   </iso4>
                    <iso5>1.05        5                 128            1.5   </iso5>
                    <iso6>1.05        5                 128            1.5   </iso6>
                    <iso7>1.05        3                 128            1.5   </iso7>
                </FACE_VST>
            </MAIN_ELLIP_MODE>
            <TELE_BAYER_MODE>
                <USE_FACE_REGISTRATION>0</USE_FACE_REGISTRATION>
                <FACE_AREA_THRESH>250000</FACE_AREA_THRESH>
                <USE_FACE_WARP>1</USE_FACE_WARP>
                <FACE_VST>
                    <USE_FACE_VST> 0 </USE_FACE_VST>
                    <!--         iso0   iso1   iso2   iso3   iso4   iso5    iso6  iso7  -->
                    <VST_ISO_SECTION> 50    100    200    400    700    1500    2500  4000</VST_ISO_SECTION>
                    <!--vstDegree   blurKenerlLength skinBinaryThresh sigma-->
                    <!--[0,2]        [3-7]             [0-255]       [0-128]-->
                    <iso0>0.7         5                 128            1.5   </iso0>
                    <iso1>0.7         5                 128            1.5   </iso1>
                    <iso2>0.75        5                 128            1.5   </iso2>
                    <iso3>0.75        5                 128            1.5   </iso3>
                    <iso4>0.8         5                 128            1.5   </iso4>
                    <iso5>0.85        5                 128            1.5   </iso5>
                    <iso6>0.9         5                 128            1.5   </iso6>
                    <iso7>0.95        3                 128            1.5   </iso7>
                </FACE_VST>
            </TELE_BAYER_MODE>
            <SMALL_PORTRAIT>
              <USE_SMALL_PORTRAIT_SHARPEN_ARSR>1</USE_SMALL_PORTRAIT_SHARPEN_ARSR>
              <AREA_THRESH>80000</AREA_THRESH>
            </SMALL_PORTRAIT>
        </FACE_STRATEGY>
        <AE_ABNORMAL_THRES>
            <LV_THRESH_FLOOR> 0.02 </LV_THRESH_FLOOR>
            <LV_THRESH_CEILING> 0.15 </LV_THRESH_CEILING>
            <NORMAL_THRESH_ISO_RANGE> 0.1 </NORMAL_THRESH_ISO_RANGE>
            <ESHORT_EXPO_ERROR_THRESH> 0.8 </ESHORT_EXPO_ERROR_THRESH>
            <LONG_REF_LV_DIFF_THRESH> 1.0 </LONG_REF_LV_DIFF_THRESH>
            <LONG_ISO_ERROR_THRESH> 0.85 </LONG_ISO_ERROR_THRESH>
            <EV_LV_ERROR_DIFF_NFRM> 0.05 </EV_LV_ERROR_DIFF_NFRM>
            <SHDR_DROP_S_NS_LV_DIFF_TH> 0.05 </SHDR_DROP_S_NS_LV_DIFF_TH>
            <SHDR_DROP_S_NS_ISO_DIFF_TH> 0.1 </SHDR_DROP_S_NS_ISO_DIFF_TH>
            <SREF_DROP_L_TO_NREF_PIXEL_TH> 66 </SREF_DROP_L_TO_NREF_PIXEL_TH>
            <SREF_DROP_L_TO_NREF_DARK_RATIO_TH> 0.4 </SREF_DROP_L_TO_NREF_DARK_RATIO_TH>
        </AE_ABNORMAL_THRES>
        <NOISE_VARIANCE_GAIN>
            <WIDE>
                <ISO_SECTION>100    150    1500   1600   4000   6400    6400   6400    6400   6400    6400   6400   6400 </ISO_SECTION>
                <K_GAIN>     1.0    1.0    1.0    1.0    1.0    1.0     1.0    1.0     1.0    1.0     1.0    1.0    1.0  </K_GAIN>
                <B_GAIN>     1.0    1.0    1.0    1.0    1.0    1.0     1.0    1.0     1.0    1.0     1.0    1.0    1.0  </B_GAIN>
            </WIDE>
        </NOISE_VARIANCE_GAIN>
        <VST_MAX>
            <MAIN_BAYER>
                <ISO_SECTION> 50    100    200    800    2000    6400 </ISO_SECTION>
                <VSTMAX_GAIN_R>    1.0    1.0     1.00    1.00    1.00    1.00</VSTMAX_GAIN_R>
                <VSTMAX_GAIN_G>    1.0    1.0     1.00    1.00    1.00    1.00</VSTMAX_GAIN_G>
                <VSTMAX_GAIN_B>    1.0    1.0     1.00    1.00    1.00    1.00</VSTMAX_GAIN_B>
            </MAIN_BAYER>
            <MAIN_ELLIP>
                <ISO_SECTION> 50    100    200    800    2000    6400 </ISO_SECTION>
                <VSTMAX_GAIN_R>    1.0    1.0    1.0    1.0    1.0    1.0</VSTMAX_GAIN_R>
                <VSTMAX_GAIN_G>    1.0    1.0    1.0    1.0    1.0    1.0</VSTMAX_GAIN_G>
                <VSTMAX_GAIN_B>    1.0    1.0    1.0    1.0    1.0    1.0</VSTMAX_GAIN_B>
            </MAIN_ELLIP>
            <QUADRA>
                <ISO_SECTION> 50    100    580    800    3200    6400 </ISO_SECTION>
                <VSTMAX_GAIN>    1.0    1.0    1.0    1.0    1.0    1.0</VSTMAX_GAIN>
            </QUADRA>
            <TELE_BAYER_MODE>
                <ISO_SECTION> 50    100    200    800    3200    6400 </ISO_SECTION>
                <VSTMAX_GAIN>    1.0    1.0    1.0    1.0    1.0    1.0</VSTMAX_GAIN>
            </TELE_BAYER_MODE>
        </VST_MAX>
        <MTFC>
            <MAIN_BAYER_MODE> 1 </MAIN_BAYER_MODE>
            <MAIN_BAYER_ELLIP_MODE> 1 </MAIN_BAYER_ELLIP_MODE>
            <QUAD_MODE>
                <iso0>90 90 100 1000</iso0>
                <iso1>90 90 100 1000</iso1>
                <iso2>90 90 100 1000</iso2>
                <iso3>90 90 100 1000</iso3>
                <iso4>90 90 100 1000</iso4>
                <iso5>90 90 100 1000</iso5>
                <iso6>90 90 100 1000</iso6>
                <iso7>90 90 100 1000</iso7>
                <iso8>90 90 100 1000</iso8>
                <iso9>90 90 100 1000</iso9> 
            </QUAD_MODE>
        </MTFC>
        <PSF>
            <MAIN_BAYER_MODE>
                <!-- mode: 0:NO_PSF, 1:GAUSS, 2:PSF_v2, 3:PSF_v3 -->
                <PSF_MODE> 2 </PSF_MODE>
                <PSF_MODE_QBHD> 2 </PSF_MODE_QBHD>
                <ISO_THRESH> 0 6400 </ISO_THRESH>
                <DISTANCE_THRESH> 100000 </DISTANCE_THRESH>
                <FACE_NUM_THRESH> 100 </FACE_NUM_THRESH>
                <NET_IN_SCALE> 8 </NET_IN_SCALE>  <!-- input psf scale for airaw network -->
                <GAUSS>
                    <DAT_FILE_NAME>airaw_psf_gauss</DAT_FILE_NAME>
                    <GRID_SHAPE> 2 2 64 </GRID_SHAPE>
                    <UPSCALE_RATIO> 64 </UPSCALE_RATIO>  <!-- GridShape * UpScaleRatio ~= RawShape / NetInScale -->
                </GAUSS>
                <PSF_V2>
                    <DAT_FILE_NAME>airaw_psf_main_bayer_v2</DAT_FILE_NAME>
                    <GRID_SHAPE> 14 19 64 </GRID_SHAPE>
                    <UPSCALE_RATIO> 24 </UPSCALE_RATIO>  <!-- GridShape * UpScaleRatio ~= RawShape / NetInScale -->
                    <NUM_APERTURE> 4 </NUM_APERTURE>
                    <APERTURE_SECTIONS> 1.4 2.0 2.8 4.0 </APERTURE_SECTIONS>
                    <APERTURE_0>
                        <NUM_DISTANCE> 11 </NUM_DISTANCE>
                        <DISTANCE_SECTIONS> 10 15 20 25 30 40 50 60 75 100 125 </DISTANCE_SECTIONS>
                    </APERTURE_0>
                    <APERTURE_1>
                        <NUM_DISTANCE> 11 </NUM_DISTANCE>
                        <DISTANCE_SECTIONS> 10 15 20 25 30 40 50 60 75 100 125 </DISTANCE_SECTIONS>
                    </APERTURE_1>
                    <APERTURE_2>
                        <NUM_DISTANCE> 11 </NUM_DISTANCE>
                        <DISTANCE_SECTIONS> 10 15 20 25 30 40 50 60 75 100 125 </DISTANCE_SECTIONS>
                    </APERTURE_2>
                    <APERTURE_3>
                        <NUM_DISTANCE> 11 </NUM_DISTANCE>
                        <DISTANCE_SECTIONS> 10 15 20 25 30 40 50 60 75 100 125 </DISTANCE_SECTIONS>
                    </APERTURE_3>
                </PSF_V2>
                <PSF_V3>
                    <ENABLE_PRED> 0 </ENABLE_PRED>
                    <MACRO_ONLY> 0 </MACRO_ONLY>
                    <ISO_THRESH> 0 800 </ISO_THRESH>
                    <DISTANCE_THRESH> 65 </DISTANCE_THRESH>
                    <FACE_NUM_THRESH> 0 </FACE_NUM_THRESH>
                    <DYNAMIC_THRESH> 300 </DYNAMIC_THRESH>
                    <DAT_FILE_NAME>airaw_psf_main_bayer_v3</DAT_FILE_NAME>
                    <GRID_SHAPE> 14 19 192 </GRID_SHAPE>
                    <MODEL_NAME>airaw_psf_pred_net</MODEL_NAME>
                    <MODEL_VERSION>B014_mobile_inj3_gauss</MODEL_VERSION>
                    <QUANTED_NET>0</QUANTED_NET>
                    <SRC_SCALE>1.0</SRC_SCALE>
                    <SRC_SCALE_PSF>1.0</SRC_SCALE_PSF>
                    <DST_SCALE>1.0</DST_SCALE>
                    <PATCH_WIDTH>960</PATCH_WIDTH>
                    <PATCH_HEIGHT>960</PATCH_HEIGHT>
                    <USE_AWB> 1 </USE_AWB>
                    <RAW_PATTERN> 3 </RAW_PATTERN>
                    <WARP_ORDER> 1 3 0 2 </WARP_ORDER>
                    <ENABLE_FILTER> 0 </ENABLE_FILTER>
                    <FILTER_RADIUS> 15 </FILTER_RADIUS>
                    <FILTER_EPS> 0.1 </FILTER_EPS>
                </PSF_V3>
            </MAIN_BAYER_MODE>
            <MAIN_QUAD_MODE>
                <!-- mode: 0:NO_PSF, 1:GAUSS, 2:PSF_v2, 3:PSF_v3 -->
                <PSF_MODE> 2 </PSF_MODE>
                <PSF_MODE_QBHD> 0 </PSF_MODE_QBHD>
                <ISO_THRESH> 0 6400 </ISO_THRESH>
                <DISTANCE_THRESH> 100000 </DISTANCE_THRESH>
                <FACE_NUM_THRESH> 100 </FACE_NUM_THRESH>
                <NET_IN_SCALE> 8 </NET_IN_SCALE>  <!-- input psf scale for airaw network -->
                <GAUSS>
                    <DAT_FILE_NAME>airaw_psf_gauss</DAT_FILE_NAME>
                    <GRID_SHAPE> 2 2 64 </GRID_SHAPE>
                    <UPSCALE_RATIO> 64 </UPSCALE_RATIO>  <!-- GridShape * UpScaleRatio ~= RawShape / NetInScale -->
                </GAUSS>
                <PSF_V2>
                    <DAT_FILE_NAME>airaw_psf_main_bayer_v2</DAT_FILE_NAME>
                    <GRID_SHAPE> 14 19 64 </GRID_SHAPE>
                    <UPSCALE_RATIO> 48 </UPSCALE_RATIO>  <!-- GridShape * UpScaleRatio ~= RawShape / NetInScale -->
                    <NUM_APERTURE> 4 </NUM_APERTURE>
                    <APERTURE_SECTIONS> 1.4 2.0 2.8 4.0 </APERTURE_SECTIONS>
                    <APERTURE_0>
                        <NUM_DISTANCE> 11 </NUM_DISTANCE>
                        <DISTANCE_SECTIONS> 10 15 20 25 30 40 50 60 75 100 125 </DISTANCE_SECTIONS>
                    </APERTURE_0>
                    <APERTURE_1>
                        <NUM_DISTANCE> 11 </NUM_DISTANCE>
                        <DISTANCE_SECTIONS> 10 15 20 25 30 40 50 60 75 100 125 </DISTANCE_SECTIONS>
                    </APERTURE_1>
                    <APERTURE_2>
                        <NUM_DISTANCE> 11 </NUM_DISTANCE>
                        <DISTANCE_SECTIONS> 10 15 20 25 30 40 50 60 75 100 125 </DISTANCE_SECTIONS>
                    </APERTURE_2>
                    <APERTURE_3>
                        <NUM_DISTANCE> 11 </NUM_DISTANCE>
                        <DISTANCE_SECTIONS> 10 15 20 25 30 40 50 60 75 100 125 </DISTANCE_SECTIONS>
                    </APERTURE_3>
                </PSF_V2>
                <PSF_V3>
                    <ENABLE_PRED> 0 </ENABLE_PRED>
                </PSF_V3>
            </MAIN_QUAD_MODE>
            <MAIN_HIGHRES_MODE>
                <!-- mode: 0:NO_PSF, 1:GAUSS, 2:PSF_v2, 3:PSF_v3 -->
                <PSF_MODE> 2 </PSF_MODE>
                <PSF_MODE_QBHD> 0 </PSF_MODE_QBHD>
                <ISO_THRESH> 0 6400 </ISO_THRESH>
                <DISTANCE_THRESH> 100000 </DISTANCE_THRESH>
                <FACE_NUM_THRESH> 100 </FACE_NUM_THRESH>
                <NET_IN_SCALE> 8 </NET_IN_SCALE>  <!-- input psf scale for airaw network -->
                <GAUSS>
                    <DAT_FILE_NAME>airaw_psf_gauss</DAT_FILE_NAME>
                    <GRID_SHAPE> 2 2 64 </GRID_SHAPE>
                    <UPSCALE_RATIO> 64 </UPSCALE_RATIO>  <!-- GridShape * UpScaleRatio ~= RawShape / NetInScale -->
                </GAUSS>
                <PSF_V2>
                    <DAT_FILE_NAME>airaw_psf_main_bayer_v2</DAT_FILE_NAME>
                    <GRID_SHAPE> 14 19 64 </GRID_SHAPE>
                    <UPSCALE_RATIO> 48 </UPSCALE_RATIO>  <!-- GridShape * UpScaleRatio ~= RawShape / NetInScale -->
                    <NUM_APERTURE> 4 </NUM_APERTURE>
                    <APERTURE_SECTIONS> 1.4 2.0 2.8 4.0 </APERTURE_SECTIONS>
                    <APERTURE_0>
                        <NUM_DISTANCE> 11 </NUM_DISTANCE>
                        <DISTANCE_SECTIONS> 10 15 20 25 30 40 50 60 75 100 125 </DISTANCE_SECTIONS>
                    </APERTURE_0>
                    <APERTURE_1>
                        <NUM_DISTANCE> 11 </NUM_DISTANCE>
                        <DISTANCE_SECTIONS> 10 15 20 25 30 40 50 60 75 100 125 </DISTANCE_SECTIONS>
                    </APERTURE_1>
                    <APERTURE_2>
                        <NUM_DISTANCE> 11 </NUM_DISTANCE>
                        <DISTANCE_SECTIONS> 10 15 20 25 30 40 50 60 75 100 125 </DISTANCE_SECTIONS>
                    </APERTURE_2>
                    <APERTURE_3>
                        <NUM_DISTANCE> 11 </NUM_DISTANCE>
                        <DISTANCE_SECTIONS> 10 15 20 25 30 40 50 60 75 100 125 </DISTANCE_SECTIONS>
                    </APERTURE_3>
                </PSF_V2>
                <PSF_V3>
                    <ENABLE_PRED> 0 </ENABLE_PRED>
                </PSF_V3>
            </MAIN_HIGHRES_MODE>
        </PSF>
        <PdCompensate>
            <TELE0>
                <!--cameraId 4-->
                <PD_ENABLE>0</PD_ENABLE>
                <START_IDX>2</START_IDX>
                <NEIGHBOR_LEN>2</NEIGHBOR_LEN>
                <PD_BLOCK_WIDTH>16</PD_BLOCK_WIDTH>
                <PD_BLOCK_HEIGHT>16</PD_BLOCK_HEIGHT>
                <PD_W1>3</PD_W1>
                <PD_H11>2</PD_H11>
                <PD_H12>6</PD_H12>
                <PD_W2>11</PD_W2>
                <PD_H21>10</PD_H21>
                <PD_H22>14</PD_H22>
                <DIVIDE_FOUR>4</DIVIDE_FOUR>
            </TELE0>
            <WIDE_MODE>
                <PD_ENABLE>1</PD_ENABLE>
                <START_IDX>2</START_IDX>
                <NEIGHBOR_LEN>2</NEIGHBOR_LEN>
                <PD_BLOCK_WIDTH>8</PD_BLOCK_WIDTH>
                <PD_BLOCK_HEIGHT>16</PD_BLOCK_HEIGHT>
                <PD_W1>1</PD_W1>
                <PD_H11>9</PD_H11>
                <PD_H12>13</PD_H12>
                <PD_W2>5</PD_W2>
                <PD_H21>1</PD_H21>
                <PD_H22>5</PD_H22>
                <DIVIDE_FOUR>4</DIVIDE_FOUR>
            </WIDE_MODE>
        </PdCompensate>
        <RefRawMoireBlur>
            <isOpen> 1 </isOpen>
            <ISO_THRESH> 300 </ISO_THRESH>
            <GAUSS_SIGMA> 0.9 </GAUSS_SIGMA>
            <GAUSS_SIGMA_SECOND> 0.7 </GAUSS_SIGMA_SECOND>
            <DISTANCE_MIN_THRESH> 10 </DISTANCE_MIN_THRESH>
            <DISTANCE_MID_THRESH> 40 </DISTANCE_MID_THRESH>
            <DISTANCE_MAX_THRESH> 50 </DISTANCE_MAX_THRESH>
        </RefRawMoireBlur>
        <MEF>
            <awbMax>7.0</awbMax>
            <awbMaxFov>5.0</awbMaxFov>
            <EXPOSURE_CORRECT>
                <rangeValid> 0.20 0.93 </rangeValid>
                <rangeROI> 0.90 </rangeROI>
                <sumPixelTh> 0.08 </sumPixelTh>
                <filterSigma> 2.2 </filterSigma>
                <thGainDiff> 0.5 1.5 </thGainDiff>
                <correctGainDiffTh>0.03 0.1</correctGainDiffTh>
                <correctGainDiffIso>0</correctGainDiffIso>
            </EXPOSURE_CORRECT>
            <HoleRatio>
                <thGhost>0.1</thGhost>
                <rEro>1</rEro>
                <rDil>0</rDil>
                <thNumHole>100</thNumHole>
                <thHoleOverExposure>0.1</thHoleOverExposure>
                <thHoleImg>0.01</thHoleImg>
                <betaMotion>1.0</betaMotion>
            </HoleRatio>
            <DropShortFrame>
                <openGhostCheck>0</openGhostCheck>
                <thGhostAElv>110</thGhostAElv>
                <thGhostRatioImgE>0.026</thGhostRatioImgE>
                <thHandsGhostShrink>0.9</thHandsGhostShrink>
                <thHandsGhostRatioImgS>0.003</thHandsGhostRatioImgS>
                <thHandsGhostRatioImgE>0.010</thHandsGhostRatioImgE>
            </DropShortFrame>
        </MEF>
        <MODEL_CONFIG>
            <GENERAL_CONFIG>
                <NPU_MODEL_SUFFIX>om</NPU_MODEL_SUFFIX>
                <GPU_ENABLE>0</GPU_ENABLE>
                <NET_DATA_SHAPE>1</NET_DATA_SHAPE>
                <NPU_TASK_NUM>1</NPU_TASK_NUM>
                <PATCH_NUM>1</PATCH_NUM>
                <threshCancelWarpS>-1000</threshCancelWarpS>
                <threshCancelWarpL>1000</threshCancelWarpL>
            </GENERAL_CONFIG>
            <!--universal net for wide & main & fore-->
            <UNIVERSAL_NET_CFG>
                <USE_FIX_VSTMAX_FLAG> 1 </USE_FIX_VSTMAX_FLAG>
                <FIX_VSTMAX_VALUE> 400 </FIX_VSTMAX_VALUE>
                <FIX_VSTMAX_HIGHISO_VALUE> 200 </FIX_VSTMAX_HIGHISO_VALUE>
                <SINGLE_FRAME_USE_NET_ISO_TH> 12800 </SINGLE_FRAME_USE_NET_ISO_TH>
                <DROP_MAIN_SHDR_S_SWITH> 1 </DROP_MAIN_SHDR_S_SWITH>
                <E_AND_S_DIFF_EV_DROP_S_TH> 2100 </E_AND_S_DIFF_EV_DROP_S_TH>
                <uniDebulrExpoTh> 12 </uniDebulrExpoTh>
                <FORCE_FRAME_DROP_CFG>
                    <isOpen>0</isOpen>
                    <dropAllSfrm>0</dropAllSfrm>
                    <dropAllEfrm>0</dropAllEfrm>
                    <dropAllLfrm>0</dropAllLfrm>
                    <dropAllMatchNfrm>0</dropAllMatchNfrm>
                    <keepAllSfrm>0</keepAllSfrm>
                    <keepAllEfrm>0</keepAllEfrm>
                    <keepAllLfrm>0</keepAllLfrm>
                </FORCE_FRAME_DROP_CFG>
                <SMALL_FACE_DROP_CFG>
                    <MIN_LV>50</MIN_LV>
                    <MAX_FACE_AREA>12000</MAX_FACE_AREA>
                </SMALL_FACE_DROP_CFG>
                <USE_SHDR_SEE_SWITH> 1 </USE_SHDR_SEE_SWITH>
                <EV_THRESH_USE_SEE> 0 </EV_THRESH_USE_SEE>
                <FORCE_KEEP_LONG_CFG>
                    <MaxLvThresh>50</MaxLvThresh>
                    <MinIsoThresh>99999</MinIsoThresh>
                </FORCE_KEEP_LONG_CFG>
            </UNIVERSAL_NET_CFG>
            <QUADUNIVERSAL_NET_CFG>
                <USE_UNI_FLAG> 1 </USE_UNI_FLAG>
                <USE_FIX_VSTMAX_FLAG> 1 </USE_FIX_VSTMAX_FLAG>
                <FIX_VSTMAX_VALUE> 400 </FIX_VSTMAX_VALUE>
                <FIX_VSTMAX_HIGHISO_VALUE> 200 </FIX_VSTMAX_HIGHISO_VALUE>
                <SINGLE_FRAME_USE_NET_ISO_TH> 12800 </SINGLE_FRAME_USE_NET_ISO_TH>
                <DROP_MAIN_SHDR_S_SWITH> 1 </DROP_MAIN_SHDR_S_SWITH>
                <E_AND_S_DIFF_EV_DROP_S_TH> 2100 </E_AND_S_DIFF_EV_DROP_S_TH>
                <FORCE_FRAME_DROP_CFG>
                    <isOpen>0</isOpen>
                    <dropAllSfrm>0</dropAllSfrm>
                    <dropAllEfrm>0</dropAllEfrm>
                    <dropAllLfrm>0</dropAllLfrm>
                    <keepAllSfrm>0</keepAllSfrm>
                    <keepAllEfrm>0</keepAllEfrm>
                    <keepAllLfrm>0</keepAllLfrm>
                </FORCE_FRAME_DROP_CFG>
                <SMALL_FACE_DROP_CFG>
                    <MIN_LV>50</MIN_LV>
                    <MAX_FACE_AREA>12000</MAX_FACE_AREA>
                </SMALL_FACE_DROP_CFG>
                <FORCE_KEEP_LONG_CFG>
                    <MaxLvThresh>50</MaxLvThresh>
                    <MinIsoThresh>99999</MinIsoThresh>
                </FORCE_KEEP_LONG_CFG>
            </QUADUNIVERSAL_NET_CFG>
            <!--main quad net-->
            <QUADRA_MODE_CFG>
                <MAIN_QUAD_ALIGN_N> 0 </MAIN_QUAD_ALIGN_N>
                <MAIN_QUAD_FRAME_NUM> 8 </MAIN_QUAD_FRAME_NUM>
                <HoleRatio_MAIN_QUAD>
                    <thGhost>0.1</thGhost>
                    <rEro>1</rEro>
                    <rDil>0</rDil>
                    <thNumHole>100</thNumHole>
                    <thHoleOverExposure>0.35</thHoleOverExposure>
                    <thHoleImg>0.02</thHoleImg>
                    <betaMotion>0.7</betaMotion>
                </HoleRatio_MAIN_QUAD>
            </QUADRA_MODE_CFG>
            <!--main1x~1.9x-->
            <MAIN_MODE>
                <SNR_THRESH_HIGH_ISO> 44.3 </SNR_THRESH_HIGH_ISO> <!-- ELLIP iso thresh -->
                <ENABLE_MINI_NETWORK> 0 </ENABLE_MINI_NETWORK>
                <ISO_THRESH_MINI> 200 </ISO_THRESH_MINI>
                <aeLV_THRESH_MINI> 80 </aeLV_THRESH_MINI>
                <MAIN_BYAER_ESCAPE_ISO_MIN> 9999 </MAIN_BYAER_ESCAPE_ISO_MIN>
                <MAIN_BYAER_ESCAPE_ISO_MAX> 19999 </MAIN_BYAER_ESCAPE_ISO_MAX>
                <MAIN_BAYER>
                    <MODEL_NAME>airaw_uni_net_main</MODEL_NAME>
                    <MODEL_VERSION>B001_20231117</MODEL_VERSION>
                    <QUANTED_NET>0</QUANTED_NET>
                    <ENABLE_5D_NET>0</ENABLE_5D_NET>
                    <IS_QUALCOMM_FP16_NET>0</IS_QUALCOMM_FP16_NET>
                    <ENABLE_COE_PRED_CORRECT>0</ENABLE_COE_PRED_CORRECT>
                    <COE_PRED_WEIGHT>0</COE_PRED_WEIGHT>
                    <SRC_SCALE>0.0000164738903550</SRC_SCALE>
                    <SRC_SCALE_CONST>0.0000165711135196</SRC_SCALE_CONST>
                    <DST_SCALE>0.0000191291601368</DST_SCALE>
                    <SRC_OFFSET>0.0</SRC_OFFSET>
                    <DST_OFFSET>0.0</DST_OFFSET>
                    <PATCH_WIDTH>960</PATCH_WIDTH>
                    <PATCH_HEIGHT>592</PATCH_HEIGHT>
                    <OVERLAP_WIDTH>32</OVERLAP_WIDTH>
                    <OVERLAP_HEIGHT>32</OVERLAP_HEIGHT>
                    <USE_AWB_CLIP_BEFORE_VST> 1 </USE_AWB_CLIP_BEFORE_VST>
                </MAIN_BAYER>
                <MAIN_BAYER_ESCAPE>
                    <MODEL_NAME>airaw_uni_net_main</MODEL_NAME>
                    <MODEL_VERSION>B001_20231117</MODEL_VERSION>
                    <QUANTED_NET>0</QUANTED_NET>
                    <ENABLE_5D_NET>0</ENABLE_5D_NET>
                    <IS_QUALCOMM_FP16_NET>0</IS_QUALCOMM_FP16_NET>
                    <ENABLE_COE_PRED_CORRECT>0</ENABLE_COE_PRED_CORRECT>
                    <COE_PRED_WEIGHT>0</COE_PRED_WEIGHT>
                    <SRC_SCALE>0.0000164738903550</SRC_SCALE>
                    <SRC_SCALE_CONST>0.0000165711135196</SRC_SCALE_CONST>
                    <DST_SCALE>0.0000191291601368</DST_SCALE>
                    <SRC_OFFSET>0.0</SRC_OFFSET>
                    <DST_OFFSET>0.0</DST_OFFSET>
                    <PATCH_WIDTH>960</PATCH_WIDTH>
                    <PATCH_HEIGHT>592</PATCH_HEIGHT>
                    <OVERLAP_WIDTH>32</OVERLAP_WIDTH>
                    <OVERLAP_HEIGHT>32</OVERLAP_HEIGHT>
                    <USE_AWB_CLIP_BEFORE_VST> 1 </USE_AWB_CLIP_BEFORE_VST>
                </MAIN_BAYER_ESCAPE>
                <MAIN_BAYER_MINI>
                    <MODEL_NAME>airaw_uni_net_shdr_mini</MODEL_NAME>
                    <MODEL_VERSION>B150_20230524_0</MODEL_VERSION>
                    <QUANTED_NET>0</QUANTED_NET>
                    <ENABLE_5D_NET>0</ENABLE_5D_NET>
                    <IS_QUALCOMM_FP16_NET>0</IS_QUALCOMM_FP16_NET>
                    <SRC_SCALE>0.0000139591056723</SRC_SCALE>
                    <SRC_SCALE_CONST>0.0000154121989908</SRC_SCALE_CONST>
                    <DST_SCALE>0.0000121186987260</DST_SCALE>
                    <SRC_OFFSET>0.0</SRC_OFFSET>
                    <DST_OFFSET>0.0</DST_OFFSET>
                    <PATCH_WIDTH>448</PATCH_WIDTH>
                    <PATCH_HEIGHT>960</PATCH_HEIGHT>
                    <OVERLAP_WIDTH>32</OVERLAP_WIDTH>
                    <OVERLAP_HEIGHT>32</OVERLAP_HEIGHT>
                </MAIN_BAYER_MINI>
                <MAIN_BAYER_ELLIP>
                    <MODEL_NAME>airaw_uni_net_main_high</MODEL_NAME>
                    <MODEL_VERSION>B015_HBN_deblur</MODEL_VERSION>
                    <QUANTED_NET>0</QUANTED_NET>
                    <IS_QUALCOMM_FP16_NET>0</IS_QUALCOMM_FP16_NET>
                    <SRC_SCALE>0.0000112586576506</SRC_SCALE>
                    <SRC_SCALE_CONST>0.0000154129556904</SRC_SCALE_CONST>
                    <DST_SCALE>0.0000112696370707</DST_SCALE>
                    <SRC_OFFSET>0.0</SRC_OFFSET>
                    <DST_OFFSET>0.0</DST_OFFSET>
                    <PATCH_WIDTH>808</PATCH_WIDTH>
                    <PATCH_HEIGHT>760</PATCH_HEIGHT>
                    <OVERLAP_WIDTH>64</OVERLAP_WIDTH>
                    <OVERLAP_HEIGHT>64</OVERLAP_HEIGHT>
                    <USE_AWB_CLIP_BEFORE_VST> 1 </USE_AWB_CLIP_BEFORE_VST>
                </MAIN_BAYER_ELLIP>
                <MAIN_BAYER_PSF>
                    <MODEL_NAME>airaw_psf_aln_main_bayer</MODEL_NAME>
                    <MODEL_VERSION>repvgg_0512_0849</MODEL_VERSION>
                    <QUANTED_NET>0</QUANTED_NET>
                    <IS_QUALCOMM_FP16_NET>0</IS_QUALCOMM_FP16_NET>
                    <SRC_SCALE>0.0000133832609208</SRC_SCALE>
                    <SRC_SCALE_CONST>0.0000515625797561</SRC_SCALE_CONST>
                    <SRC_SCALE_PSF>0.0000159577139129</SRC_SCALE_PSF>
                    <DST_SCALE>0.0000116079381769</DST_SCALE>
                    <SRC_OFFSET>0.0</SRC_OFFSET>
                    <DST_OFFSET>0.0</DST_OFFSET>
                    <PATCH_WIDTH>960</PATCH_WIDTH>
                    <PATCH_HEIGHT>960</PATCH_HEIGHT>
                    <OVERLAP_WIDTH>32</OVERLAP_WIDTH>
                    <OVERLAP_HEIGHT>32</OVERLAP_HEIGHT>
                    <USE_AWB_CLIP_BEFORE_VST> 1 </USE_AWB_CLIP_BEFORE_VST>
                </MAIN_BAYER_PSF>
                <HIGHRES_MODE>
                    <MODEL_NAME>airaw_H_Quad_uni_fp</MODEL_NAME>
                    <MODEL_VERSION>B10_20231229_uni</MODEL_VERSION>
                    <QUANTED_NET>0</QUANTED_NET>
                    <IS_QUALCOMM_FP16_NET>0</IS_QUALCOMM_FP16_NET>
                    <SRC_SCALE>0.0000152499551405</SRC_SCALE>
                    <SRC_SCALE_CONST>0.0000152590218931</SRC_SCALE_CONST>
                    <DST_SCALE>0.0000272553388641</DST_SCALE>
                    <SRC_OFFSET>0.0</SRC_OFFSET>
                    <DST_OFFSET>0.0</DST_OFFSET>
                    <PATCH_WIDTH>656</PATCH_WIDTH>
                    <PATCH_HEIGHT>976</PATCH_HEIGHT>
                    <OVERLAP_WIDTH>16</OVERLAP_WIDTH>
                    <OVERLAP_HEIGHT>16</OVERLAP_HEIGHT>
                    <USE_AWB_CLIP_BEFORE_VST> 1 </USE_AWB_CLIP_BEFORE_VST>
                </HIGHRES_MODE>
                <HIGHRES_PSF>
                    <MODEL_NAME>airaw_psf_aln_highres_quad</MODEL_NAME>
                    <MODEL_VERSION>repvgg_0419_1236_epo46</MODEL_VERSION>
                    <QUANTED_NET>0</QUANTED_NET>
                    <IS_QUALCOMM_FP16_NET>0</IS_QUALCOMM_FP16_NET>
                    <SRC_SCALE>0.0000133832609208</SRC_SCALE>
                    <SRC_SCALE_CONST>0.0000515625797561</SRC_SCALE_CONST>
                    <SRC_SCALE_PSF>0.0000159577139129</SRC_SCALE_PSF>
                    <DST_SCALE>0.0000116079381769</DST_SCALE>
                    <SRC_OFFSET>0.0</SRC_OFFSET>
                    <DST_OFFSET>0.0</DST_OFFSET>
                    <PATCH_WIDTH>776</PATCH_WIDTH>
                    <PATCH_HEIGHT>832</PATCH_HEIGHT>
                    <OVERLAP_WIDTH>32</OVERLAP_WIDTH>
                    <OVERLAP_HEIGHT>32</OVERLAP_HEIGHT>
                    <USE_AWB_CLIP_BEFORE_VST> 1 </USE_AWB_CLIP_BEFORE_VST>
                </HIGHRES_PSF>
            </MAIN_MODE>
            <!--main2x~5.5x-->
            <QUADRA_MODE>
                <ENABLE_MINI_NETWORK> 0 </ENABLE_MINI_NETWORK>
                <ISO_THRESH_MINI> 3200 </ISO_THRESH_MINI>
                <QUADRA_MAIN>
                    <MODEL_NAME>airaw_H_Quad_uni_fp</MODEL_NAME>
                    <MODEL_VERSION>B10_20231229_uni</MODEL_VERSION>
                    <QUANTED_NET>0</QUANTED_NET>
                    <IS_QUALCOMM_FP16_NET>0</IS_QUALCOMM_FP16_NET>
                    <SRC_SCALE>0.0000152499551405</SRC_SCALE>
                    <SRC_SCALE_CONST>0.0000152590218931</SRC_SCALE_CONST>
                    <DST_SCALE>0.0000272553388641</DST_SCALE>
                    <SRC_OFFSET>0.0</SRC_OFFSET>
                    <DST_OFFSET>0.0</DST_OFFSET>
                    <PATCH_WIDTH>656</PATCH_WIDTH>
                    <PATCH_HEIGHT>976</PATCH_HEIGHT>
                    <OVERLAP_WIDTH>16</OVERLAP_WIDTH>
                    <OVERLAP_HEIGHT>16</OVERLAP_HEIGHT>
                    <USE_AWB_CLIP_BEFORE_VST> 1 </USE_AWB_CLIP_BEFORE_VST>
                </QUADRA_MAIN>
                <QUADRA_FOV>
                    <MODEL_NAME>airaw_quad_fov</MODEL_NAME>
                    <MODEL_VERSION>B070_20240226</MODEL_VERSION>
                    <QUANTED_NET>0</QUANTED_NET>
                    <IS_QUALCOMM_FP16_NET>0</IS_QUALCOMM_FP16_NET>
                    <SRC_SCALE>0.0000199863534363</SRC_SCALE>
                    <SRC_SCALE_CONST>0.0000152590218931</SRC_SCALE_CONST>
                    <DST_SCALE>0.0000150692367242</DST_SCALE>
                    <SRC_OFFSET>0.0</SRC_OFFSET>
                    <DST_OFFSET>227</DST_OFFSET>
                    <PATCH_WIDTH>1312</PATCH_WIDTH>
                    <PATCH_HEIGHT>1472</PATCH_HEIGHT>
                    <OVERLAP_WIDTH>64</OVERLAP_WIDTH>
                    <OVERLAP_HEIGHT>64</OVERLAP_HEIGHT>
                    <USE_AWB_CLIP_BEFORE_VST> 1 </USE_AWB_CLIP_BEFORE_VST>
                </QUADRA_FOV>
                <QUADRA_MINI>
                    <MODEL_NAME>airaw_quad_hdr_mini</MODEL_NAME>
                    <MODEL_VERSION>B030_20220803</MODEL_VERSION>
                    <QUANTED_NET>1</QUANTED_NET>
                    <IS_QUALCOMM_FP16_NET>0</IS_QUALCOMM_FP16_NET>
                    <SRC_SCALE>0.0006777520175092</SRC_SCALE>
                    <SRC_SCALE_CONST>0.0000305180437863</SRC_SCALE_CONST>
                    <DST_SCALE>0.0000837245606817</DST_SCALE>
                    <SRC_OFFSET>0.0</SRC_OFFSET>
                    <DST_OFFSET>0.0</DST_OFFSET>
                    <PATCH_WIDTH>344</PATCH_WIDTH>
                    <PATCH_HEIGHT>592</PATCH_HEIGHT>
                    <OVERLAP_WIDTH>32</OVERLAP_WIDTH>
                    <OVERLAP_HEIGHT>32</OVERLAP_HEIGHT>
                </QUADRA_MINI>
                <QUADRA_PSF>
                    <MODEL_NAME>airaw_psf_aln_main_quad</MODEL_NAME>
                    <MODEL_VERSION>repvgg_0510_0913_epo49</MODEL_VERSION>
                    <QUANTED_NET>0</QUANTED_NET>
                    <IS_QUALCOMM_FP16_NET>0</IS_QUALCOMM_FP16_NET>
                    <SRC_SCALE>0.0000133832609208</SRC_SCALE>
                    <SRC_SCALE_CONST>0.0000515625797561</SRC_SCALE_CONST>
                    <SRC_SCALE_PSF>0.0000159577139129</SRC_SCALE_PSF>
                    <DST_SCALE>0.0000116079381769</DST_SCALE>
                    <SRC_OFFSET>0.0</SRC_OFFSET>
                    <DST_OFFSET>0.0</DST_OFFSET>
                    <PATCH_WIDTH>656</PATCH_WIDTH>
                    <PATCH_HEIGHT>728</PATCH_HEIGHT>
                    <OVERLAP_WIDTH>32</OVERLAP_WIDTH>
                    <OVERLAP_HEIGHT>32</OVERLAP_HEIGHT>
                    <USE_AWB_CLIP_BEFORE_VST> 1 </USE_AWB_CLIP_BEFORE_VST>
                </QUADRA_PSF>
            </QUADRA_MODE>
            <!--tele-->
            <TELE_MODE>
                <TELE0>
                    <!--cameraId 4-->
                    <ISO_THRESH>9600</ISO_THRESH>
                    <TELE_2X_NET_ZOOM_THRESH>120.0</TELE_2X_NET_ZOOM_THRESH>
                    <TELE_2X_NET_ZOOM_RATIO>1.0</TELE_2X_NET_ZOOM_RATIO>
                    <TELE_2X_USE_NET_ZOOM>0</TELE_2X_USE_NET_ZOOM>
                    <TELE_2X_USE_ISO_MASK>0</TELE_2X_USE_ISO_MASK>
                    <TELE_MEF_ESHROT_GINGLE_WARP>1</TELE_MEF_ESHROT_GINGLE_WARP>
                    <TELE_USE_MTFC>0</TELE_USE_MTFC>
                    <TELE_USE_REMOSAIC>0</TELE_USE_REMOSAIC>
                    <ZOOMRATIO_THRESH>8.18</ZOOMRATIO_THRESH>
                    <TELE_BAYER>1</TELE_BAYER>
                    <BAYER_MODEL>3</BAYER_MODEL>
                    <ENABLE_MINI_NETWORK> 1 </ENABLE_MINI_NETWORK>
                    <ISO_THRESH_MINI> 3200 </ISO_THRESH_MINI>
                    <TELE_BAYER_MICRO>0</TELE_BAYER_MICRO>
                    <TELE_QUAD_MICRO>1</TELE_QUAD_MICRO>
                    <BAYER>
                        <MODEL_NAME>airaw_uni_net_main</MODEL_NAME>
                        <MODEL_VERSION>B070_20221227lzc_0</MODEL_VERSION>
                        <QUANTED_NET>0</QUANTED_NET>
                        <ENABLE_5D_NET>0</ENABLE_5D_NET>
                        <IS_QUALCOMM_FP16_NET>0</IS_QUALCOMM_FP16_NET>
                        <SRC_SCALE>0.0000164738903550</SRC_SCALE>
                        <SRC_SCALE_CONST>0.0000165711135196</SRC_SCALE_CONST>
                        <DST_SCALE>0.0000191291601368</DST_SCALE>
                        <SRC_OFFSET>0.0</SRC_OFFSET>
                        <DST_OFFSET>0.0</DST_OFFSET>
                        <PATCH_WIDTH>960</PATCH_WIDTH>
                        <PATCH_HEIGHT>592</PATCH_HEIGHT>
                        <OVERLAP_WIDTH>32</OVERLAP_WIDTH>
                        <OVERLAP_HEIGHT>32</OVERLAP_HEIGHT>
                        <USE_AWB_CLIP_BEFORE_VST> 1 </USE_AWB_CLIP_BEFORE_VST>
                    </BAYER>
                    <BAYER_MICRO>
                        <MODEL_NAME>airaw_mona_tele0_Bayer_micro</MODEL_NAME>
                        <MODEL_VERSION>B20_20230203_0</MODEL_VERSION>
                        <QUANTED_NET>0</QUANTED_NET>
                        <IS_QUALCOMM_FP16_NET>0</IS_QUALCOMM_FP16_NET>
                        <SRC_SCALE>0.0000152931661432</SRC_SCALE>
                        <SRC_SCALE_CONST>0.0000152590218931</SRC_SCALE_CONST>
                        <DST_SCALE>0.0000184299315151</DST_SCALE>
                        <SRC_OFFSET>0.0</SRC_OFFSET>
                        <DST_OFFSET>0.0</DST_OFFSET>
                        <PATCH_WIDTH>560</PATCH_WIDTH>
                        <PATCH_HEIGHT>896</PATCH_HEIGHT>
                        <OVERLAP_WIDTH>64</OVERLAP_WIDTH>
                        <OVERLAP_HEIGHT>64</OVERLAP_HEIGHT>
                    </BAYER_MICRO>
                    <BAYER_ELLIP>
                        <MODEL_NAME>airaw_mona_tele0_Bayer_ellip</MODEL_NAME>
                        <MODEL_VERSION>B010_20230110</MODEL_VERSION>
                        <QUANTED_NET>0</QUANTED_NET>
                        <IS_QUALCOMM_FP16_NET>0</IS_QUALCOMM_FP16_NET>
                        <SRC_SCALE>0.0000152202710524</SRC_SCALE>
                        <SRC_SCALE_CONST>0.0000303316410282</SRC_SCALE_CONST>
                        <DST_SCALE>0.0000199312144105</DST_SCALE>
                        <SRC_OFFSET>0.0</SRC_OFFSET>
                        <DST_OFFSET>0.0</DST_OFFSET>
                        <PATCH_WIDTH>560</PATCH_WIDTH>
                        <PATCH_HEIGHT>896</PATCH_HEIGHT>
                        <OVERLAP_WIDTH>64</OVERLAP_WIDTH>
                        <OVERLAP_HEIGHT>64</OVERLAP_HEIGHT>
                    </BAYER_ELLIP>
                    <BAYER_MINI>
                        <MODEL_NAME>airaw_D_tele0_Bayer_1x_mini</MODEL_NAME>
                        <MODEL_VERSION>B030_20220321_0</MODEL_VERSION>
                        <QUANTED_NET>1</QUANTED_NET>
                        <IS_QUALCOMM_FP16_NET>0</IS_QUALCOMM_FP16_NET>
                        <SRC_SCALE>0.0000152765514940</SRC_SCALE>
                        <SRC_SCALE_CONST>0.0000152590218931</SRC_SCALE_CONST>
                        <DST_SCALE>0.0000194682106667</DST_SCALE>
                        <SRC_OFFSET>0.0</SRC_OFFSET>
                        <DST_OFFSET>0.0</DST_OFFSET>
                        <PATCH_WIDTH>544</PATCH_WIDTH>
                        <PATCH_HEIGHT>896</PATCH_HEIGHT>
                        <OVERLAP_WIDTH>32</OVERLAP_WIDTH>
                        <OVERLAP_HEIGHT>32</OVERLAP_HEIGHT>
                    </BAYER_MINI>
                    <QUAD>
                        <MODEL_NAME>airaw_mona_tele0_Quad_1x</MODEL_NAME>
                        <MODEL_VERSION>B010_20230309</MODEL_VERSION>
                        <QUANTED_NET>0</QUANTED_NET>
                        <IS_QUALCOMM_FP16_NET>0</IS_QUALCOMM_FP16_NET>
                        <SRC_SCALE>0.0000152499551405</SRC_SCALE>
                        <SRC_SCALE_CONST>0.0000152590218931</SRC_SCALE_CONST>
                        <DST_SCALE>0.0000272553388641</DST_SCALE>
                        <SRC_OFFSET>0.0</SRC_OFFSET>
                        <DST_OFFSET>0.0</DST_OFFSET>
                        <PATCH_WIDTH>312</PATCH_WIDTH>
                        <PATCH_HEIGHT>688</PATCH_HEIGHT>
                        <OVERLAP_WIDTH>16</OVERLAP_WIDTH>
                        <OVERLAP_HEIGHT>16</OVERLAP_HEIGHT>
                    </QUAD>
                    <QUAD_MICRO>
                        <MODEL_NAME>airaw_mona_tele0_Quad_micro</MODEL_NAME>
                        <MODEL_VERSION>B010_20230309</MODEL_VERSION>
                        <QUANTED_NET>0</QUANTED_NET>
                        <IS_QUALCOMM_FP16_NET>0</IS_QUALCOMM_FP16_NET>
                        <SRC_SCALE>0.0000152502252604</SRC_SCALE>
                        <SRC_SCALE_CONST>0.0000152590218931</SRC_SCALE_CONST>
                        <DST_SCALE>0.0000173170556081</DST_SCALE>
                        <SRC_OFFSET>0.0</SRC_OFFSET>
                        <DST_OFFSET>0.0</DST_OFFSET>
                        <PATCH_WIDTH>304</PATCH_WIDTH>
                        <PATCH_HEIGHT>896</PATCH_HEIGHT>
                        <OVERLAP_WIDTH>32</OVERLAP_WIDTH>
                        <OVERLAP_HEIGHT>32</OVERLAP_HEIGHT>
                    </QUAD_MICRO>
                    <QUAD_ELLIP>
                        <MODEL_NAME>airaw_mona_tele0_Quad_ellip</MODEL_NAME>
                        <MODEL_VERSION>B010_20230201</MODEL_VERSION>
                        <QUANTED_NET>0</QUANTED_NET>
                        <IS_QUALCOMM_FP16_NET>0</IS_QUALCOMM_FP16_NET>
                        <SRC_SCALE>0.0000152038737724</SRC_SCALE>
                        <SRC_SCALE_CONST>0.0000152590218931</SRC_SCALE_CONST>
                        <DST_SCALE>0.0000461203271698</DST_SCALE>
                        <SRC_OFFSET>0.0</SRC_OFFSET>
                        <DST_OFFSET>29.0</DST_OFFSET>
                        <PATCH_WIDTH>304</PATCH_WIDTH>
                        <PATCH_HEIGHT>896</PATCH_HEIGHT>
                        <OVERLAP_WIDTH>32</OVERLAP_WIDTH>
                        <OVERLAP_HEIGHT>32</OVERLAP_HEIGHT>
                    </QUAD_ELLIP>
                    <REMOSAIC>
                        <MODEL_NAME>airaw_Jade_tele0Remosaic_1x</MODEL_NAME>
                        <MODEL_VERSION>B010_20211211</MODEL_VERSION>
                        <QUANTED_NET>1</QUANTED_NET>
                        <IS_QUALCOMM_FP16_NET>0</IS_QUALCOMM_FP16_NET>
                        <SRC_SCALE>0.000020525504</SRC_SCALE>
                        <DST_SCALE>0.000015933132</DST_SCALE>
                        <SRC_OFFSET>0.0</SRC_OFFSET>
                        <DST_OFFSET>0.0</DST_OFFSET>
                        <PATCH_WIDTH>264</PATCH_WIDTH>
                        <PATCH_HEIGHT>848</PATCH_HEIGHT>
                        <OVERLAP_WIDTH>32</OVERLAP_WIDTH>
                        <OVERLAP_HEIGHT>32</OVERLAP_HEIGHT>
                    </REMOSAIC>
                    <BAYER_MOON>
                        <MODEL_NAME>airaw_uni_net_main</MODEL_NAME>
                        <MODEL_VERSION>B070_20221227lzc_0</MODEL_VERSION>
                        <QUANTED_NET>0</QUANTED_NET>
                        <IS_QUALCOMM_FP16_NET>0</IS_QUALCOMM_FP16_NET>
                        <SRC_SCALE>0.0000164738903550</SRC_SCALE>
                        <SRC_SCALE_CONST>0.0000165711135196</SRC_SCALE_CONST>
                        <DST_SCALE>0.0000191291601368</DST_SCALE>
                        <SRC_OFFSET>0.0</SRC_OFFSET>
                        <DST_OFFSET>0.0</DST_OFFSET>
                        <PATCH_WIDTH>480</PATCH_WIDTH>
                        <PATCH_HEIGHT>480</PATCH_HEIGHT>
                        <OVERLAP_WIDTH>32</OVERLAP_WIDTH>
                        <OVERLAP_HEIGHT>32</OVERLAP_HEIGHT>
                    </BAYER_MOON>
                    <QUAD_MOON>
                        <MODEL_NAME>airaw_Jade_tele0Quad_1x_moon</MODEL_NAME>
                        <MODEL_VERSION>B010_20211211</MODEL_VERSION>
                        <QUANTED_NET>0</QUANTED_NET>
                        <SRC_SCALE>0.0000152392549353</SRC_SCALE>
                        <DST_SCALE>0.0000188293124666</DST_SCALE>
                        <SRC_OFFSET>0.0</SRC_OFFSET>
                        <DST_OFFSET>0.0</DST_OFFSET>
                        <PATCH_WIDTH>264</PATCH_WIDTH>
                        <PATCH_HEIGHT>848</PATCH_HEIGHT>
                        <OVERLAP_WIDTH>32</OVERLAP_WIDTH>
                        <OVERLAP_HEIGHT>32</OVERLAP_HEIGHT>
                    </QUAD_MOON>
                </TELE0>
                <TELE1>
                    <!--cameraId 6-->
                    <ISO_THRESH>500</ISO_THRESH>
                    <TELE_2X_NET_ZOOM_THRESH>120.0</TELE_2X_NET_ZOOM_THRESH>
                    <TELE_2X_NET_ZOOM_RATIO>1.0</TELE_2X_NET_ZOOM_RATIO>
                    <TELE_2X_USE_NET_ZOOM>0</TELE_2X_USE_NET_ZOOM>
                    <TELE_2X_USE_ISO_MASK>0</TELE_2X_USE_ISO_MASK>
                    <TELE_MEF_ESHROT_GINGLE_WARP>0</TELE_MEF_ESHROT_GINGLE_WARP>
                    <TELE_USE_MTFC>0</TELE_USE_MTFC>
                    <TELE_USE_REMOSAIC>0</TELE_USE_REMOSAIC>
                    <ZOOMRATIO_THRESH>8.18</ZOOMRATIO_THRESH>
                    <TELE_BAYER>0</TELE_BAYER>
                    <BAYER_MODEL>3</BAYER_MODEL>
                    <ENABLE_MINI_NETWORK> 0 </ENABLE_MINI_NETWORK>
                    <ISO_THRESH_MINI> 3200 </ISO_THRESH_MINI>
                    <TELE_BAYER_MICRO>1</TELE_BAYER_MICRO>
                    <TELE_QUAD_MICRO>1</TELE_QUAD_MICRO>
                </TELE1>
            </TELE_MODE>
            <SHORTREF_MODE>
              <MODEL_NAME>airaw_short_ref_coe_main</MODEL_NAME>
              <MODEL_VERSION>B019_HBN_v6fp</MODEL_VERSION>
              <QUANTED_NET>0</QUANTED_NET>
              <ENABLE_COE_PRED_CORRECT>1</ENABLE_COE_PRED_CORRECT>
              <COE_PRED_WEIGHT>0.7</COE_PRED_WEIGHT>
              <SRC_SCALE>0.0000108598815132</SRC_SCALE>
              <DST_SCALE>0.0000114255271910</DST_SCALE>
              <SRC_OFFSET>0.0</SRC_OFFSET>
              <DST_OFFSET>0.0</DST_OFFSET>
              <PATCH_WIDTH>656</PATCH_WIDTH>
              <PATCH_HEIGHT>736</PATCH_HEIGHT>
              <OVERLAP_WIDTH>32</OVERLAP_WIDTH>
              <OVERLAP_HEIGHT>32</OVERLAP_HEIGHT>
              <USE_AWB_CLIP_BEFORE_VST> 1 </USE_AWB_CLIP_BEFORE_VST>
            </SHORTREF_MODE>
            <!--lfnet-->
            <LFNET>
                <BYPASS_FLAG>
                    <MAIN_BAYER_MODE>1</MAIN_BAYER_MODE>
                    <MAIN_ELLIP_MODE>1</MAIN_ELLIP_MODE>
                    <QUADRA>1</QUADRA>
                    <TELE_MODE>
                        <TELE0>1</TELE0>
                        <TELE1>1</TELE1>
                    </TELE_MODE>
                    <SHORTREF_MODE>1</SHORTREF_MODE>
                    <FOV_MAIN>1</FOV_MAIN>
                    <!--fov mian-->
                    <FOV_SUB>1</FOV_SUB>
                    <!--fov sub-->
                    <QUADRA_HIGHRES>1</QUADRA_HIGHRES>
                </BYPASS_FLAG>
                <MAIN_BAYER_MODE_ISO>800</MAIN_BAYER_MODE_ISO>
                <LFNET_MAIN>airaw_lfnet</LFNET_MAIN>
                <LFNET_CONVOUT>airaw_lfConvOut</LFNET_CONVOUT>
                <!--net config-->
                <SMALL_PART1>
                  <MODEL_NAME>airaw_lfnet</MODEL_NAME>
                  <MODEL_VERSION>B020_20220707</MODEL_VERSION>
                  <QUANTED_NET>1</QUANTED_NET>
                  <SRC_SCALE>1.0</SRC_SCALE>
                  <DST_SCALE>1.0</DST_SCALE>
                  <PATCH_WIDTH>2048</PATCH_WIDTH>
                  <PATCH_HEIGHT>1664</PATCH_HEIGHT>
                  <OVERLAP_WIDTH>0</OVERLAP_WIDTH>
                  <OVERLAP_HEIGHT>0</OVERLAP_HEIGHT>
                </SMALL_PART1>
                <SMALL_PART2>
                    <MODEL_NAME>airaw_lfConvOut</MODEL_NAME>
                    <MODEL_VERSION>B010_20211211</MODEL_VERSION>
                    <QUANTED_NET>1</QUANTED_NET>
                    <SRC_SCALE>1.0</SRC_SCALE>
                    <DST_SCALE>1.0</DST_SCALE>
                    <PATCH_WIDTH>2048</PATCH_WIDTH>
                    <PATCH_HEIGHT>1664</PATCH_HEIGHT>
                    <OVERLAP_WIDTH>0</OVERLAP_WIDTH>
                    <OVERLAP_HEIGHT>0</OVERLAP_HEIGHT>
                </SMALL_PART2>
                <BIG_PART1>
                    <MODEL_NAME>airaw_lfnet_big</MODEL_NAME>
                    <MODEL_VERSION>B020_20220707</MODEL_VERSION>
                    <QUANTED_NET>1</QUANTED_NET>
                    <SRC_SCALE>0.000015259022</SRC_SCALE>
                    <DST_SCALE>0.000010243271</DST_SCALE>
                    <PATCH_WIDTH>2704</PATCH_WIDTH>
                    <PATCH_HEIGHT>1840</PATCH_HEIGHT>
                    <OVERLAP_WIDTH>32</OVERLAP_WIDTH>
                    <OVERLAP_HEIGHT>32</OVERLAP_HEIGHT>
                </BIG_PART1>
                <BIG_PART2>
                    <MODEL_NAME>airaw_lfConvOut_big</MODEL_NAME>
                    <MODEL_VERSION>B010_20211211</MODEL_VERSION>
                    <QUANTED_NET>1</QUANTED_NET>
                    <SRC_SCALE>0.000015259022</SRC_SCALE>
                    <DST_SCALE>0.000010243271</DST_SCALE>
                    <PATCH_WIDTH>2704</PATCH_WIDTH>
                    <PATCH_HEIGHT>1840</PATCH_HEIGHT>
                    <OVERLAP_WIDTH>32</OVERLAP_WIDTH>
                    <OVERLAP_HEIGHT>32</OVERLAP_HEIGHT>
                </BIG_PART2>
            </LFNET>
            <!--slcc-->
            <SLCC>
              <SLCC_MAIN>slcc_merge</SLCC_MAIN>
            </SLCC>
            <!--parsing-->
            <AI_PARSING>
              <MODEL_PATH>/vendor/etc/camera/cnnmodel/movieportrait/</MODEL_PATH>
              <MODEL_NAME>
                  <BodySkinModelName>bodyAndSkinSeg.om</BodySkinModelName>
                  <SparseLandmark>landmark_5.om</SparseLandmark>
                  <DenseAndPoseModelName>landmark_845.om</DenseAndPoseModelName>
                  <FaceSegModelName>faceSeg.om</FaceSegModelName>
                  <animalFaceSegModelName>PetFaceMask.om</animalFaceSegModelName>
              </MODEL_NAME>
            </AI_PARSING>
            <!--FovFusion-->
            <FovFusion>
              <ISO0>
                  <iso_value>512</iso_value>
                  <transition_size>96</transition_size>
                  <of_error_var_low>3</of_error_var_low>
                  <of_error_var_high>60</of_error_var_high>
                  <of_error_diff_low>4</of_error_diff_low>
                  <of_error_diff_high>255</of_error_diff_high>
                  <of_error_min>0</of_error_min>
                  <dif_contrast_thr>0.57</dif_contrast_thr>
                  <adddetail_ratio>5.0</adddetail_ratio>
                  <adddetail_gf_eps>0.05</adddetail_gf_eps>
                  <eps_scale>10</eps_scale>
                  <pat_size>512</pat_size>
                  <over_lap>32</over_lap>
                  <fov_model_version>airaw_fov_fusion_net</fov_model_version>
                  <dumpFovEnable>0</dumpFovEnable>
                  <use_colorbase>0</use_colorbase>
                  <fov_sub_airaw>1</fov_sub_airaw>
                  <fov_sub_mfnr_num>1</fov_sub_mfnr_num>
                  <use_de_net>0</use_de_net>
                  <de_model_version>v3fd_v4</de_model_version>
                  <de_checkpoint>v3fd_v4_outdoor</de_checkpoint>
                  <fusion_net>
                      <subfix>.om</subfix>
                      <name>airaw_fov_fusion_net</name>
                      <patch_w>560</patch_w>
                      <patch_h>568</patch_h>
                      <padding>32</padding>
                      <srcDelta>0.000015259158</srcDelta>
                      <dstDelta>0.000033336207</dstDelta>
                      <dstOffset>-32768</dstOffset>
                  </fusion_net>
              </ISO0>
              <ISO1>
                  <iso_value>1024</iso_value>
                  <transition_size>96</transition_size>
                  <of_error_var_low>3</of_error_var_low>
                  <of_error_var_high>60</of_error_var_high>
                  <of_error_diff_low>4</of_error_diff_low>
                  <of_error_diff_high>255</of_error_diff_high>
                  <of_error_min>0</of_error_min>
                  <dif_contrast_thr>0.57</dif_contrast_thr>
                  <adddetail_ratio>5.0</adddetail_ratio>
                  <adddetail_gf_eps>0.05</adddetail_gf_eps>
                  <eps_scale>10</eps_scale>
                  <pat_size>512</pat_size>
                  <over_lap>32</over_lap>
                  <fov_model_version>airaw_fov_fusion_net</fov_model_version>
                  <dumpFovEnable>0</dumpFovEnable>
                  <use_colorbase>0</use_colorbase>
                  <fov_sub_airaw>1</fov_sub_airaw>
                  <fov_sub_mfnr_num>1</fov_sub_mfnr_num>
                  <use_de_net>0</use_de_net>
                  <de_model_version>v3fd_v4</de_model_version>
                  <de_checkpoint>v3fd_v4_indoor</de_checkpoint>
                  <fusion_net>
                      <subfix>.om</subfix>
                      <name>airaw_fov_fusion_net</name>
                      <patch_w>560</patch_w>
                      <patch_h>568</patch_h>
                      <padding>32</padding>
                      <srcDelta>0.000015259158</srcDelta>
                      <dstDelta>0.000033336207</dstDelta>
                      <dstOffset>-32768</dstOffset>
                  </fusion_net>
              </ISO1>
              <ISO2>
                  <iso_value>2048</iso_value>
                  <transition_size>96</transition_size>
                  <of_error_var_low>3</of_error_var_low>
                  <of_error_var_high>60</of_error_var_high>
                  <of_error_diff_low>4</of_error_diff_low>
                  <of_error_diff_high>255</of_error_diff_high>
                  <of_error_min>0</of_error_min>
                  <dif_contrast_thr>0.57</dif_contrast_thr>
                  <adddetail_ratio>5.0</adddetail_ratio>
                  <adddetail_gf_eps>0.05</adddetail_gf_eps>
                  <eps_scale>10</eps_scale>
                  <pat_size>512</pat_size>
                  <over_lap>32</over_lap>
                  <fov_model_version>airaw_fov_fusion_net</fov_model_version>
                  <dumpFovEnable>0</dumpFovEnable>
                  <use_colorbase>0</use_colorbase>
                  <fov_sub_airaw>1</fov_sub_airaw>
                  <fov_sub_mfnr_num>1</fov_sub_mfnr_num>
                  <use_de_net>0</use_de_net>
                  <de_model_version>v3fd_v4</de_model_version>
                  <de_checkpoint>v3fd_v4_indoor</de_checkpoint>
                  <fusion_net>
                      <subfix>.om</subfix>
                      <name>airaw_fov_fusion_net</name>
                      <patch_w>560</patch_w>
                      <patch_h>568</patch_h>
                      <padding>32</padding>
                      <srcDelta>0.000015259158</srcDelta>
                      <dstDelta>0.000033336207</dstDelta>
                      <dstOffset>-32768</dstOffset>
                  </fusion_net>
              </ISO2>
            </FovFusion>
            <FOV_AIRAW>
                <FOV_QUAD>
                    <OPEN_RAWFOV> 1 </OPEN_RAWFOV>
                    <DIS_THRESH> 100 </DIS_THRESH>
                    <VST_MAX> 400 </VST_MAX>
                    <!--mian min 2144x1632 1632x1632 2144x960-->
                    <!--sub max 4096x3072 3072x3072 4096x1808-->
                    <FUSION_WIDTH> 2144 1632 2144 </FUSION_WIDTH>
                    <FUSION_HEIGHT> 1632 1632 960 </FUSION_HEIGHT>
                    <CROP_LEFT_SUB> 80 38 80 </CROP_LEFT_SUB>
                    <CROP_TOP_SUB> 38 38 22 </CROP_TOP_SUB>
                    <MAX_WIDTH_SUB> 3936 2996 3936 </MAX_WIDTH_SUB>
                    <MAX_HEIGHT_SUB> 2996 2996 1764 </MAX_HEIGHT_SUB>
                    <MASK_T> 14e11 35e10 14e11</MASK_T>
                    <MASK_L>  7e13  7e13 35e11</MASK_L>
                    <MASK_O>   2.0   2.0   2.0</MASK_O>
                    <FLOW_WIDTH> 768 </FLOW_WIDTH>
                    <FLOW_HEIGHT> 576 </FLOW_HEIGHT>
                </FOV_QUAD>
            </FOV_AIRAW>
        </MODEL_CONFIG>
        <SHORTREF>
            <FIX_VSTMAX_VALUE> 400 </FIX_VSTMAX_VALUE>
            <!--shortRef control parameters-->
            <isOpen> 1 </isOpen>
            <normalFrmIsoThresh> 3200 </normalFrmIsoThresh>
            <minExpoTimeThresh> 5000 </minExpoTimeThresh>
            <forceShortRef> 0 </forceShortRef>
            <isoCompensationFlag> 1 </isoCompensationFlag>
            <baseRatioIsoCompensat> 12 </baseRatioIsoCompensat>
            <groupPhotoBypassSref> 1 </groupPhotoBypassSref>
        </SHORTREF>
        <SHORTREF_PERFORMANCE>
            <normalFrmIsoThresh> 6400 </normalFrmIsoThresh>
        </SHORTREF_PERFORMANCE>
        <DEBANDING>
            <isOpen> 1 </isOpen>
            <isForceOpen> 0 </isForceOpen>
            <debanding_net>
                <subfix>om</subfix>
                <name>AiDebanding</name>
                <patch_w>512</patch_w>
                <patch_h>512</patch_h>
            </debanding_net>
            <gainVarThresh>0.004 0.008 0.020 0.1485</gainVarThresh>
            <diffVarThreshLow>0.5 0.5 0.5 0.5 0.4</diffVarThreshLow>
            <diffVarThreshHigh>5.0 5.0 5.0 5.0 5.0</diffVarThreshHigh>
            <diffxyCoe>1.0 1.0 1.0 1.0 1.0</diffxyCoe>
            <localBandingCheck>
                <thresh>0.15 0.15 99 99</thresh>
                <checkImgSize>4</checkImgSize>
            </localBandingCheck>
            <CAPTURE_MODE>
                <gainVarThresh>0.008 0.015 0.025 0.1485</gainVarThresh>
                <diffVarThreshLow>99 99 99 99 99</diffVarThreshLow>
                <diffVarThreshHigh>99 99 99 99 99</diffVarThreshHigh>
                <diffxyCoe>1.0 1.2 1.2 1.0 1.0</diffxyCoe>
            </CAPTURE_MODE>
            <bypassValidateDebanding>1</bypassValidateDebanding>
        </DEBANDING>
        <NPU_USE_MEMPOOL>0</NPU_USE_MEMPOOL>
        <BLACKSTRIPE>
            <forceOpen>0</forceOpen>
            <distance>45</distance>
            <gridSizeH>5</gridSizeH>
            <gridSizeW>5</gridSizeW>
            <downScale>4</downScale>
            <thresholdVoting>1</thresholdVoting>
            <thresholdVar>3</thresholdVar>
            <thresholdMean>1.195</thresholdMean>
            <thresholdVarCapture>4</thresholdVarCapture>
            <thresholdMeanCapture>1.35</thresholdMeanCapture>
            <thresholdMeanDistance>1.7</thresholdMeanDistance>
            <blackstripe_detection_net>
                <suffix>om</suffix>
                <name>BlackstripeDetection</name>
                <path>/odm/etc/camera/cnnmodel/AIRAW_V2/</path>
                <outdoorLv>110</outdoorLv>
                <screenThreshold>670</screenThreshold>
                <blackStripeThresholdLowIn>0.46</blackStripeThresholdLowIn>
                <blackStripeThresholdHighIn>0.68</blackStripeThresholdHighIn>
                <blackStripeThresholdLowOut>0.52</blackStripeThresholdLowOut>
                <blackStripeThresholdHighOut>0.74</blackStripeThresholdHighOut>
                <blackStripeThresholdCapture>0.85</blackStripeThresholdCapture>
                <blackStripeThresholdDistance>0.9</blackStripeThresholdDistance>
            </blackstripe_detection_net>
        </BLACKSTRIPE>
        <CAPMOTIONDETECT>
            <isOpen> 0 </isOpen>
            <isForceOpen> 0 </isForceOpen>
        </CAPMOTIONDETECT>
        <RESELECT_REF_FRM_CFG>
            <MAIN_BAYER_MODE>
                <isOpen> 0 </isOpen>
                <isForceOpen> 0 </isForceOpen>
                <lvThlow> -40 </lvThlow>
                <lvThHigh> 10 </lvThHigh>
                <speedLvTh> 3 </speedLvTh>
                <maxISO> 6401 </maxISO>
                <maxShutlagTime> 1500 </maxShutlagTime>
                <sobelGradGainTh> 1.02 </sobelGradGainTh>
                <sobelGradGainTh> 2.0 </sobelGradGainTh>
            </MAIN_BAYER_MODE>
            <MAIN_ELLIP_MODE>
                <isOpen> 0 </isOpen>
                <isForceOpen> 0 </isForceOpen>
                <lvThlow> -40 </lvThlow>
                <lvThHigh> 10 </lvThHigh>
                <speedLvTh> 3 </speedLvTh>
                <maxISO> 6401 </maxISO>
                <maxShutlagTime> 2000 </maxShutlagTime>
                <sobelGradGainTh> 1.02 </sobelGradGainTh>
                <sobelGradGainTh> 2.0 </sobelGradGainTh>
            </MAIN_ELLIP_MODE>
            <TELE_BAYER_MODE>
                <isOpen> 0 </isOpen>
                <isForceOpen> 0 </isForceOpen>
                <lvThlow> -40 </lvThlow>
                <lvThHigh> 10 </lvThHigh>
                <speedLvTh> 3 </speedLvTh>
                <maxISO> 6401 </maxISO>
                <maxShutlagTime> 1500 </maxShutlagTime>
                <sobelGradGainTh> 1.02 </sobelGradGainTh>
                <sobelGradGainTh> 2.0 </sobelGradGainTh>
            </TELE_BAYER_MODE>
            <TELE_ELLIP_MODE>
                <isOpen> 0 </isOpen>
                <isForceOpen> 0 </isForceOpen>
                <lvThlow> -40 </lvThlow>
                <lvThHigh> 10 </lvThHigh>
                <speedLvTh> 3 </speedLvTh>
                <maxISO> 6401 </maxISO>
                <maxShutlagTime> 2000 </maxShutlagTime>
                <sobelGradGainTh> 1.02 </sobelGradGainTh>
                <sobelGradGainTh> 2.0 </sobelGradGainTh>
            </TELE_ELLIP_MODE>
        </RESELECT_REF_FRM_CFG>
        <PRE_ELLIP_MOTION_DETECT_CFG>
            <isOpen> 0 </isOpen>
            <isForceOpen> 0 </isForceOpen>
            <lvThLow> -10 </lvThLow>
            <sigmaGain>3.2</sigmaGain>
            <rEro>1</rEro>
            <rDil>0</rDil>
            <thEllipMotionGhostRatio> 0.08 </thEllipMotionGhostRatio>
        </PRE_ELLIP_MOTION_DETECT_CFG>
        <PRE_ELLIP_ADD_ZSL_FRM_CFG>
            <isOpen> 0 </isOpen>
        </PRE_ELLIP_ADD_ZSL_FRM_CFG>
    </NET>
</Config>
